Image   3:   SETT   Trial   Goals   for   two   case   studies     
  
  

  
   

Monitoring/Data   -   Deena   
Trial   Goal   
LINGUISTIC:    
Deena   will   use   2-word   phrases   to   comment,   label,   and   reject   during   a   
structured,   language-based   ac�vity   when   given   a   verbal   and   visual   prompt   (two   
core/core   +   fringe)   

OPERATIONAL:    
Deena   will   demonstrate   the   ability   to   manage   simple   message   window   
opera�ons   (speak,   clear,   delete)   given   a   delayed   model   
Deena   will   navigate   to   logical   page/message/vocabulary   during   a   familiar   topic   
or   event   given   1-2   gestural   cues   

SOCIAL:    
Deena   will   greet   familiar   people   in   school   and   will   greet   classmates   by   name   
with   1-2   visual   or   gestural   cues   

STRATEGIC:   Requests   or   obtains   the   communica�on   device   (effec�vely   
manages   it   and   transports   it   safely)   given   1-2   gestural   cues.   
Instruction, Literacy & Inclusion

Inclusive Shared Reading Resources 
and Accessible Books for All  

INTRODUCTION
CALL (Communication, Access, Literacy & Learning) Scotland 

is the national centre for assistive technology in education for 
Scotland, part funded by Scottish Government and based at the 
University of Edinburgh. CALL Scotland helps children with ad-
ditional support needs communicate and access the curriculum 
through assistive technology. This article shares the background, 
rationale and resources for a national project undertaken in part-
nership with Scottish Book Trust.      

BACKGROUND
Scottish Book Trust is a national charity, part funded by Scot-

tish Government. Their purpose is to help all children and young 
people in Scotland develop a love of reading and literacy, and by 
doing so improve mental health and wellbeing, employment op-
portunities and close the poverty related attainment gap. 

The Scottish Book Trust early years programme, ‘Bookbug’, 
supports families with babies and young children to discover the 
benefits of sharing stories, songs & rhymes. This is done in two 
ways: 

•	 free story, song and rhyme sessions (‘Bookbug Sessions’) 
in libraries and community venues throughout Scotland. 

•	 The provision of four free bags of books as babies, tod-
dlers, 3 year olds and 5 year olds. 

Each year during ‘Book Week Scotland’ one of these bags of 
books is distributed to the five year olds, the ‘P1 Family Bag’. (View 
Image 1) These bags are gifted to all Primary 1 children in Scot-
land and the books are linked to the ‘Bookbug Picture Book Prize’. 
The bag contains the three shortlisted books for the prize plus an 

activity pack. School children vote for their favourite book from 
the shortlist of three and the prize is awarded to the winner in the 
Spring the following year. Every child has access to the books and 
has the opportunity to participate by voting for their favourite. 

CONTEXT & RATIONALE
This ‘P1 Family Bag’ is distributed to children in their first year of 

formal schooling within the Scottish education system. 
In Scottish schools young people from ages 3-18 follow ‘Cur-

riculum for Excellence’ (CfE), which is ‘intended to help children 

Image 1: Bookbug shortlist 2020

CLAIRE HARRISON qualified as a teacher of Religious, Moral & Philosophical Studies in 1997. She spent over 
15 years working with learners who have Complex Needs in schools in London, Fife, Angus and Dundee. Since 2017 
she has worked at CALL Scotland in the role of Development Officer for Assistive Technology and Complex Needs. 

https://www.closingthegap.com
https://www.closingthegap.com/membership/
and young people gain the knowledge, skills and attributes need-
ed for life in the 21st century, including skills for learning, life and 
work’. 1 

Within ‘Curriculum for Excellence’ four overarching goals have 
been identified and they are often referred to as the ‘Four Capaci-
ties’, in the hope that ‘Curriculum for Excellence’ helps all children 
to become:

•	 Successful Learners 
•	 Confident Individuals 
•	 Responsible Citizens 
•	 Effective Contributors 

If we consider children and young people with additional sup-
port needs and apply these four capacities to the Bookbug Picture 
Book Prize then we can ask ourselves the following questions:

•	 How can I be a Successful Learner if I cannot read and 
understand the words, the narrative and the illustrations 
because of a learning difficulty?

•	 How can I be a Confident Individual if I’m depending on 
someone else to read me the stories, to turn the pages 
and write about the story for me because of a physical 
disability? 

•	 How can I be a Responsible Citizen if I don’t have access 
to information in a format I can understand and am un-
able to take part in voting for my favourite book?

•	 	How can I be an Effective Contributor if I can’t speak, 
write or communicate and am unable to talk about the 
stories, saying what I liked and disliked?

CALL Scotland working in partnership with Scottish Book Trust 
have sought to address those questions and remove these barri-
ers by providing accessible books and learning materials for chil-
dren with additional support needs. 

CREATING ACCESSIBLE DIGITAL BOOKS
Since 2009, CALL Scotland have created accessible digital cop-

ies of each shortlisted book. The digital copies of the books enable 
children with a physical difficulty to independently turn the pages 
and listen to the story being read aloud. There are different digital 
formats to address different barriers to physically holding a book.

PowerPoint, ‘Recorded Narration and Switch Prompt’
The ‘Recorded Narration and Switch Prompt’ PowerPoints are 

designed to be used on a computer via an interface box and 
switch. A hard copy of the book is scanned page by page and the 
images inserted into a PowerPoint file. A ‘turn the page’ switch 
prompt icon and visual and auditory prompt slide is sandwiched 
between each page of the book. All pages of the book are includ-
ed along with a copyright notice in order to comply with copy-
right legislation. (See Image 2)

When the PowerPoint is opened and put into presentation 
mode the title page of the book is automatically read aloud. The 
PowerPoint is set up so that there is a 2 or 3 second pause after the 
title or text is read aloud before the page automatically ‘turns’ to 
a switch prompt icon page. Because each of the book page tran-

Image 2: Recorded Narration & Switch Prompt PowerPoint Screenshot.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
sitions are set to ‘Advance Slide: After XXX seconds’, provided the 
switch interface is set to ‘Left Click’, the reader cannot skip through 
the pages by accidentally pressing their switch at the incorrect 
time.   

The transitions on the ‘switch prompt’ icon pages are set to 
Advance Slide on Mouse Click so that the book will then only ad-
vance to the next page when the switch/mouse is pressed. An ad-
ditional auditory prompt  ‘ding’ sound effect was also added to the 
‘switch prompt’ icon pages to help cue the reader to press their 
switch to turn the page.

PowerPoint, ‘Recorded Narration and Navigation’

The ‘Recorded Narration Navigation’ PowerPoints do not have 
the ‘Switch Prompt’ page sandwiched between the book pages. 
Instead, each page has a large speaker icon with the correspond-
ing narration. (See Image 3) This enables repetition of the spoken 
words so the reader can listen to the page multiple times via tap-
ping the icon, using a mouse, rollerball or joystick.

Keynote for iPad

When the use of iPads for communication and curricular sup-
port became more popular we began creating additional digital 
versions of the Bookbug books for the free iOS ‘Keynote’ app. 
These Keynote versions work in the same way as the PowerPoint 
‘Switch Point with Narration’ versions - the reader can only turn 
the page when the switch prompt icon appears on the screen and 

the auditory prompt ‘dings’. The keynote versions are created by 
importing the ‘Switch Point with Narration’ PowerPoints into Key-
note and ensuring the transitions between slides mimic the Pow-
erPoint version by editing and adding an ‘Automatic’ transition to 
each page of the book, making sure the timed delay is set to take 
account of the length of audio file plus a couple of seconds.

ACCESS TO BOOKBUG DIGITAL BOOKS
The Bookbug Digital Books are available to download by ed-

ucation professionals in Scotland supporting children who have 
print disabilities. 2  They are accessed via the CALL Scotland ‘Books 
for All’ website. As well as the Bookbug books the ‘Books for All’ 
website provides over 2000 books such as textbooks in accessible 
formats for learners who have print disabilities. More information 
about the history and rationale of the ‘Books for All’ project and 
website can be found here: www.booksforall.org.uk/about/ 

TIPS FOR CREATING YOUR OWN POWERPOINT & 
KEYNOTE BOOKS

•	 Ü Whilst PowerPoint allows you to record audio directly 
into the presentation, use software such as ‘Audacity’ to 
create individual ‘.wav’ sound files for each page of the 
book. This prevents issues with the audio if the book is im-
ported into Keynote on an iPad. 

•	 Ü To reduce the size of the final PowerPoint use the ‘Op-
timize Compatibility’ and ‘Compress Media’ wizards found 

Image 3: Recorded Narration & Navigation PowerPoint Screenshot.

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://www.apple.com/uk/keynote/
https://www.booksforall.org.uk/home/
https://www.booksforall.org.uk/home/
https://www.booksforall.org.uk/about/
in the ‘Info’ menu. Click on File/Info to access this option.

•	 Ü Once the ‘Compatibility’ and ‘Compress Media’ wizards 
have completed save the final PowerPoint book as a ‘Pow-
erPoint Show .ppsx’ file. Again, this helps to avoid issues 
with Audio and ensure the PowerPoint book cannot be 
edited or changed.

ACCESSIBLE SYMBOL RESOURCES FOR SHARED 
READING.

In 2014 we began creating symbolised resources for each of 
the Bookbug books to enable learners with additional needs to 
communicate as they read the story, vote for their favourite book 
and more effectively engage with shared reading.  

We know there is a link between shared reading and the de-
velopment of language. 3 Research has shown shared reading can 
develop vocabulary, expressive language skills, and comprehen-
sion. 4

TYPES OF SHARED READING:
Shared Reading where an adult or peer reads a book aloud. 

Many schools have successful ‘buddy’ schemes where older chil-
dren read aloud to their younger peers.

Interactive Reading where an adult reads a book to a child or 
a  group of children and engages them with the text using tech-
niques such as questioning.

Dialogic Reading where the adult and child switch roles. The 
child is given opportunities to become the storyteller and the 

adult becomes the active listener and questioner.
The research suggests that dialogic reading can be one of the 

most effective interventions. 5 Within dialogic reading, where an 
adult and child have a dialogue about a text, there are a set of 
specific techniques used to facilitate this dialogue known as ‘The 
PEER Sequence’:

Prompt
Evaluate
Expand 
Repeat

If we apply this set of prompts to this page from the ‘Sophie 
Johnson: Unicorn Expert’ 2020 Bookbug Picture Book Prize short-
listed book, it may look like the following: (See Image 4]

[PROMPT] Pointing to the unicorn in the doorway and asking 
‘What’s this?’ 

[EVALUATE] Evaluating the response to the ‘What’s this?’ ques-
tion by replying ‘That’s right,  it’s a unicorn’ 

[EXPAND] Expanding on the child’s response by saying ‘Yes, 
Sophie loves Unicorns’.

[REPEAT] Then repeating the prompt, ‘What does Sophie love? 
Sophie loves Unicorns.’

Dialogic Reading also uses different types of prompts to fa-
cilitate dialogue around a text - these are known as C.R.O.W.D. 
prompts.

Image 4: Extract from ‘Sophie Johnson: Unicorn Expert’, published by Simon & Schuster. Text by Morag Hood, illustrations by Ella 
Okstad.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
Completion Prompts enable a child to complete a word or 
phrase, often at the end of a sentence. Completion prompts can 
help to increase listening comprehension and use of language. 

Recall Prompts enable a child to engage with a story by an 
adult asking questions about a character or an event in the story.

Open-Ended Prompts support children to use language de-
scriptively by asking a child to explain what is happening in a pic-
ture. 

Wh Prompts which use the ‘wh’ words such as ‘who, what, 
where’, enable a child to name something pointed out on a page.

Distancing Prompts relate the story to something in a child’s 
life, helping to make connections between the story and real life.

Once again, let’s apply this to a page of ‘Sophie Johnson: Uni-
corn Expert’ C.R.O.W.D: (See Image 5)

[COMPLETION] ‘We start with…..magic’.
[RECALL] Pointing at the rubbish on the floor, ‘What have So-

phies and the toys done?’
[OPEN-ENDED] ‘What’s happening here?’
[WH] ‘Where is the unicorn in this picture?’

[DISTANCING] ‘Remember when we played shops with the 
cuddly toys?’

DIALOGIC READING & CHILDREN WITH ADDITIONAL 
SUPPORT NEEDS

Is this dialogic shared reading technique effective for children 
with additional support needs?  Karen Erickson & David Copen-
havers’ research indicates that yes, it is effective, but it is far more 
effective when it’s incorporated with ‘Pause Time’ - commenting 
and asking questions using the C.R.O.W.D. prompts plus stopping 
and waiting and giving the child time to respond. 6

Many children with additional support needs require addition-
al time to process language, both to understand it and to gener-
ate a response. Cognitive load, motor planning (particularly if a 
child is using a communication aid), hearing loss and sight loss all 
add to the importance of building in pauses and wait times.

This use of Dialogic Reading techniques with the addition of 
pauses is something which Karen Ericsson and David Koppen-
haver incorporated into their own literacy instruction using the 
acronym ‘Put the CROWD in the CAR’: 

Image 5: Extract from ‘Sophie Johnson: Unicorn Expert’, published by Simon & Schuster. Text by Morag Hood, illustrations by Ella 
Okstad.

https://www.closingthegap.com
https://www.closingthegap.com/membership/


8    	 www.closingthegap.com/membership  |  April / May, 2021

Closing The Gap © 2021 Closing The Gap, Inc. All rights reserved.
BACK TO 

CONTENTS

[COMMENT] You comment, stop and wait. 
[ADD] Ask a question, stop and wait.
[RESPOND] Then respond by adding more. 

Further information on all aspects of teaching literacy, not just 
Shared Reading, are available on the Literacy for All Instruction 
website.

“The focus is on interaction and meaning making. Teachers 
read with students, not to students. The goal is for the student 
to lead the interactions during shared reading”. (Erickson & Kop-
penhaver)

SHARED READING RESOURCES: SYMBOLISED 
COMMUNICATION BOARDS

To enable children with additional support needs to engage 
with stories, and in this case Bookbug stories, using dialogic 
reading we created shared reading symbol boards for each of 
the books. The symbol boards are created for Go Talk 9+’s using 
‘Matrix Maker Plus’ software but they can just as easily become 
low-tech boards for pointing because they’re all PDFs which can 
be printed off and laminated. The symbols can also be cut up and 
used on an ‘E-TRAN frame’ for eye pointing.

(See Image 6) There is a symbol vocabulary board for each 
Bookbug story. The three phrases along the top are generally 
repeated lines, repeated words or phrases which can be said at 
several points in the story. The remaining vocabulary is a combi-

nation of story specific vocabulary and Core Words which can be 
used to talk about the story either individually or by joining sever-
al words together to create simple sentences. If we take the exam-
ple of the vocabulary board for ‘Sophie Johnson: Unicorn Expert’ 
we have the three repeated phrases: ‘What a mess!’,  ‘Oh no!’ and  
‘There he is!’. There are some key characters from the story down 
the left hand side with other descriptive words and Core Words 
to the right.

In addition to the symbol overlay for the ‘Go Talk 9+’ there are 
also labels for Voice Output Communication devices with single 
messages to enable learners to engage in dialogue at an early 
level.  Each book has a small and large label for communication 
devices such as ‘BIGmacks’ and ‘LITTLEmacks’. The single messag-
es are the three repeated vocabulary phrases from the top of the 
‘GoTalk9+’. There are also general shared reading PDF symbol 
resources which can be used with any book. The general shared 
reading vocabulary such as ‘turn the page’ and ‘again’ can be use-
ful. These are powerful words in the context of sharing stories and 
you can engineer the shared reading environment so that the 
child in charge of the ‘turn the page’ message is entirely in charge 
of the pace or lack of pace when you are sharing a book and there 
is a lot of fun to be had with it!

In addition, there are vocabulary sheets to go with each book 
to help parents and staff record and use the appropriate vocabu-
lary for each story, and a symbolised teaching activity and vocab-
ulary sheet to go with each story book, adapted from the Scottish 
Book Trust’s Teacher Pack. Children can also communicate their 
voting choices by saying which book is their favourite using the 
voting overlays for GoTalk 9+.

All of these low-tech printable PDF symbol resources are avail-
able for anyone to download and use from the ‘Symbols for All’ 
website. 

SHARED READING RESOURCES: SOUNDING BOARD
Sounding Board is an Ablenet app and is free for iPads and 

iPhones. Sounding Board can be used to create simple commu-
nication boards with visual supports and messages which speak 
aloud. 

There is a Sounding Board for each of the Bookbug books us-
ing the same symbol vocabulary found in the GoTalk9+ PDFs. The 
individual Sounding Boards for each book can be downloaded 
directly from the Symbols for All website and the download link 
is listed with the PDFs. 

SHARED READING RESOURCES: EYE GAZE ACCESSIBLE 
RESOURCES.

By 2019 CALL were supporting a number of learners who used 
Eye Gaze devices for communication and access to the curricu-
lum. We wanted to enable them to access the Bookbug books 
with their devices so we created digital copies using ‘Grid 3’ soft-
ware. The ‘Grid 3’ versions of the books are a combination of the 
‘Recorded Narration & Switch Prompt’ and the ‘Recorded Narra-

Image 6: GoTalk 9+ symbol overlay for ‘Sophie Johnson: 
Unicorn Expert’.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
http://literacyforallinstruction.ca/shared-reading/
http://literacyforallinstruction.ca/shared-reading/
https://www.ability-world.com/gotalk-9-communication-aid-129-p.asp
http://www.inclusive.co.uk/matrix-maker-p4837
https://www.liberator.co.uk/liberator-etran-frame
https://www.waterstones.com/book/sophie-johnson-unicorn-expert/morag-hood/ella-okstad/9781471145629
https://www.liberator.co.uk/bigmack-communicator
http://www.inclusive.co.uk/ablenet-littlemack-p2041
https://www.symbolsforall.org.uk/bookbug/
https://www.ablenetinc.com/soundingboard/
tion and Navigation’ PowerPoint books. With ‘Grid 3’ it is possible 
to have the three repeated phrases on every page of a book so 
they can be read aloud at any point. There is also a ‘listen again’ 
cell similar to the ‘Speaker Icon’ on the ‘Recorded Narration and 
Navigation’ PowerPoints. 

These ‘Grid 3’ version are proving to be helpful for this popula-
tion of learners, as evidenced by this feedback:

“Having these books available on the eye gaze device has enabled 
us to enjoy stories together on a whole new level - instead of being 
a ‘passive listener’, L can now play an active role in telling the story 
including being able to make comments about the pictures and de-
ciding when he is ready to turn the page. He also enjoys the indepen-
dence of being able to select a book and read it himself when other-
wise his physical difficulties would have prohibited him from being 
able to do so.”

As with the PowerPoint books the Grid 3 versions are only avail-
able to educators in Scotland via the ‘Books for All’ website. How-
ever, we have created a blank Eye Gaze accessible Grid 3 book for 
anyone to download: 

www.callscotland.org.uk/bit/?XLkypWA 

CONCLUSION 
The CALL Scotland and Scottish Booktrust catalogue of shared 

reading resources will no doubt continue to grow as the tech-
nology and needs of the learners we support develops. We look 
forward to creating and sharing these resources as widely as pos-
sible!  
Inclusive Learning 365: Part 2 – Virtual Learning 
and Leading 
By Christoper Bugaj, Karen Janoski, Mike Marotta, and Beth Poss 
Wednesday, April 7, 2021 
3:30  pm – 5:00 pm (Central Daylight Time) 

Christopher Bugaj, M.A. CCC-SLP, is a founding member of the Assistive 
Technology Team for Loudoun County Public Schools. Chris co-hosts the 
Talking With Tech podcast featuring interviews and conversations about 
augmentative and alternative communication.

Karen Janowski, M.S. Ed, is an Inclusive and Assistive Technology Consultant 
and is President and owner of EdTech Solutions, Inc in Reading, MA which 
provides comprehensive AAC and AT Services in the Greater Boston area.

Mike Marotta, is a RESNA Certified Assistive Technology Professional who has 
been providing direct services to individuals with all disabilities for almost 30 
years. Mike is the 2017 ISTE Inclusive Learning Network Outstanding Educator. 
Mike is the Director of the Richard West Assistive Technology Advocacy Center 
at Disability Rights New Jersey, the Federally funded statewide Assistive 
Technology Act Program.

Beth Poss, M.A. CCC-SLP, M.S. Ed is an educational and technology consultant 
and former assistant principal.  She is currently the Director of Educational 
Programs for LessonPix.

Part 2: Inclusive Learning for All: Bashing Barriers & Changing Mindsets 
(Moving Past the “Yeah, but…”)

Part of creating a culture of inclusive learning acknowledges there are 
obstacles to implementation. This session will examine strategies for 
overcoming real and perceived barriers to inclusive education practices and 
strategies for creating an inclusive mindset for all stakeholders.

Participants will be provided the opportunity to share real life examples from 
their work.  The presenters will facilitate discussion with reflective questions 
that participants will answer in smaller groups using a digital tool to share 
their ideas with the larger group.

Includes 0.2 IACET CEUs, 1.5 ACVREP CEs and/or Closing The Gap Issued 
Certificates of Contact Hours. 

Activities That Put the FUN in AAC Learning: Part 1 
By Lauren S. Enders 
Thursday, April 22,, 2021 
3:30 pm – 5:00 pm (Central Daylight Time) 

In this fast-paced first installment of the Activities That Put the FUN in AAC 
Learning series, participants will learn about common yet powerful and 
easy-to-use tools and how they can be used to create engaging customized 
activities to support students who are learning to use AAC.

Information covered will include taking and using screenshots, image and 
video sources, use of background remover tools, tricks for using YouTube 
videos, using gifs to encourage language, plus a host of cool digital tools that 
can be used to create activities that follow a learner’s lead! 

Attendees will leave with a digital resource that provides links to the tips, 
tricks, and techniques shared in the webinar.  Be sure to check out Parts 2 and 
3 for a deeper dive into options for creating custom AAC learning activities as 
well as ready-made activities that have been shared by creative folks across 

the web! 

 
Writing Recovery – Closing the Gap with Clicker 8 
By Toni Caggiano and Brynn diScipio 
Wednesday, April 28, 2021 
3:00 pm – 4:00 pm (Central Daylight Time) 

How can we help narrow the attainment gap for children who experience 
barriers to literacy? What strategies can we put in place to close that gap 
between what children know and what they’re actually able to capture in 
their written work? How can we deal with the fact that, for many, this gap has 
widened even further during COVID-19?

During this session, we will demonstrate how Clicker 8 will enable you to give 

REGISTER NOW! 

https://www.closingthegap.com/product/4-7-21-inclusive-learning-365-part-2-virtual-learning-and-leading/
https://www.closingthegap.com/product/4-7-21-inclusive-learning-365-part-2-virtual-learning-and-leading/
https://www.closingthegap.com/product-category/upcoming-webinars/
https://www.closingthegap.com/webinars/archived-webinars/
UPCOMING LIVE WEBINARS
struggling/reluctant writers the tools they need to work more independently 
and increase their writing output. We’ll explore how to use Clicker’s rich data 
to identify the best next steps for each child’s writing progress. And we’ll 
discover how to help students regain their confidence and enjoyment in 

writing.

Activities That Put the FUN in AAC Learning: Part 2 
By Lauren S. Enders 
Thursday, May 6, 2021 
3:30 pm – 5:00 pm (Central Daylight Time) 

In Part 2 of the Activities That Put the FUN in AAC Learning series, participants 
will learn to harness the power of features within PowerPoint, Google Slides 
and other “blank slate” style tools (PC, Mac, tablets, Chromebooks) to create 
engaging customized AAC learning activities.

Demonstrations of how to create custom activities (even on the fly) will be 
provided. Participants will see how easy it is to import and use photos, web 
images, AAC system screenshots, and videos to match just about any learner’s 
unique needs. Participants will then learn about the benefits of green screen 
technology and how it can be used to engage AAC learners. Green screen 
activities can be surprisingly simple and SO much fun!

Many of the digital tips and tricks learned in Part 1 (using screenshots, 
removing backgrounds, importing images and videos, etc.) will come in 
handy while working with the open-ended tools shared in this session. While 
attending Part 1 is not a prerequisite for this second webinar, attendees might 
find it helpful to attend both webinars. Be sure to check out Part 3 in this series 
for a curated collection of ready-made (both free and paid) activities that have 
been shared by creative folks across the web!  

Technology Leadership in Practice: Past, Present, 
and Future 
By Janet Peters and Jon Fila 
Thursday, May 20, 2021 
3:30 pm – 5:00 pm (Central Daylight Time) 

The Center on Inclusive Technology in Education Systems (CITES) believes that 
effective technology leadership promotes the development of a balanced 
and inclusive technology infrastructure that examines assistive technology 
(AT), educational technology (EdTech), and information technology (InfoTech) 
as part of a technology ecosystem. Inclusive technology systems in school 
districts directly increase the learning opportunities for students with 
disabilities, but also provide benefit system wide to all students.

This webinar will highlight effective technology leadership practices that 
create and maintain inclusive technology ecosystems with the lens of 
where we have been, where we are, and where would like to go. The session 
will introduce the CITES Leadership Field Guide that assists districts in 
establishing such a system. We will specifically guide participates on how to 
create a collaborative team of diverse stakeholders in the development of a 
community-wide vision for technology use and create a strategic technology 
implementation plan.

In this session, participants can expect: 1) an introduction to the CITES 
Framework 2) a guided walk through of the components of creating an 
inclusive technology vision and strategic technology implementation plan, 
and 3) stories and expert advise from a CITES exemplar district. Free tools and 
templates are included in this session.

https://www.closingthegap.com/webinars/archived-webinars/
https://www.closingthegap.com/webinars/archived-webinars/
augmentative and alternative communication (AAC)

KATE STRIBLING, DPT, PCS is a Board Certified Specialist in Pediatric Physical Therapy and currently works as 
a physical therapist in Portland Public Schools. Kate completed her DPT at the University of Alabama at Birmingham 
and received extensive interdisciplinary training in the Oregon LEND PT residency.

 Training in Evidence-Based Augmentative 
and Alternative Communication 

Interventions and Strategies for Adapting 
to Telepractice

DIANA DEAIBES, M.S., CCC-SLP is a Speech-Language Pathologist at Shriners Hospitals for Children in Port-
land, Oregon. Diana is bilingual in Arabic and English and serves as an AAC specialist providing services to children 
with complex communication needs. She completed her M.S. in Speech and Language Pathology at New York 
Medical College.  

BRANDON EDDY, M.A., CCC-SLP is an Assistant Clinical Professor in the Speech & Hearing Sciences Depart-
ment at Portland State University. Brandon works at Shriners Hospitals for Children in Portland, Oregon, as a 
speech-language pathologist. He also works as a Research Associate with the REKNEW Lab at Oregon Health & 
Science University. Brandon completed his M.A. in Speech-Language Pathology at the University of Iowa.

Disclosures: A portion of Brandon Eddy’s salary at Oregon Health & Science University was supported by the National Institute on Deafness and Other Communi-

cation Disorders of the National Institutes of Health under award number RO1DC009834 (Dr. Melanie Fried-Oken, P.I.) The content is solely the responsibility of the 

authors and does not necessarily represent the official views of the National Institutes of Health.

Abstract: Allied professionals serving clients using AAC frequently report limited preparedness to deliver high-quality services. 
Due to the COVID-19 pandemic, many clinicians transitioned clients from in-person to telepractice services, but limited training in 
telepractice may have introduced additional barriers to effective service delivery. This article aims to support professionals to deliv-
er high-quality services via telepractice. We review five different AAC interventions with ideas and recommendations for adapting 
the techniques to telepractice.
If you are a clinician or an educator who has had difficulty 
transitioning to telepractice, you are not alone. Though many 
professionals feel confident in their clinical or teaching skills, 
it can be challenging for clinicians to translate these abilities 
to the telepractice environment (Lowman & Covert, 2018). The 
challenges of delivering high-quality services over telepractice 
can be even greater when providing services to those who use 
augmentative and alternative communication (AAC) due to the 
increased number of tools and training necessary. 

Studies have found high satisfaction rates for tele-AAC services 
(LoPresti, Jinks, & Simpson, 2015), yet there is limited guidance for 
how to work directly with AAC users over telepractice.  The lack 
of guidance affects all members of the assistive technology team 
who support AAC users. As a result, all members of the assistive 
technology team may benefit from coaching to effectively carry 
out therapy approaches to maximize participation and clinical 
outcomes for clients who have complex communication needs 
(Snodgrass & Meadan, 2018; Moorcroft, Scarinci, & Meyer, 2019).  

Below are five well-studied interventions traditionally used 
during in-person sessions. Each section provides a summary of 
the intervention, overview of a recent study utilizing the tech-
nique, and strategies to adapt the techniques to telepractice. 
While reading about each intervention is a first step, Overby 
(2018) suggests that only reading or hearing about the interven-
tions may not be sufficient. We actively encourage you to prac-
tice each technique and reflect on how these techniques can be 
applied in telepractice sessions with your individual clients.

MAND-MODEL 
A mand-model is a technique typically used to teach request-

ing behaviors. Gevarter, Horan, and Sigafoos (2020) evaluated 
the effectiveness of naturalistic interventions, including the 
mand-model, to teach five preschoolers with Autism Spectrum 
Disorder (ASD) new vocabulary on two different displays (grid 
[2x2] and visual scene). When provided with communication 
temptations, the children used the GoTalk NOW application 
(Attainment Company) to request access to a desired item. Sup-
ports were provided to the children to stimulate a request for 
a desired item including manding (i.e., the instructor asking, 
“What do you want?”), modeling (i.e., clinician demonstrat-
ing the response on the AAC tool), and physical prompts (i.e., 
guiding client’s finger to the target response). Their study found 
that using either the grid or visual scene displays resulted in im-
proved requesting compared to baseline. 

The keys to their intervention delivery included:
1.	 Follow the client’s lead while restricting access to high-in-

terest objects
2.	 Play with objects out of reach for 5-10 seconds

a. Say, “my turn,” and take turns with objects of interest
3.	 Model how to play with items the client is not interacting with

a. Model how secondary items can be used in combina-
tion with interests

4.	 If no response from the client, provide a mand: “What do 
you want?”

5.	 If no response from the client, provide a model on the 
communication tool

6.	 If no response from the client, provide a physical prompt 
to select the desired message

Although the majority of research focuses on mand training, 
research also demonstrates the benefit of tact-training using 
high-tech AAC for information sharing (Lorah & Parnell, 2017). 
The tact is reinforced socially and is used for labeling and nam-
ing, whereas the mand is reinforced by the desired object or ac-
tion and is used for requesting or rejecting. 

The intervention structure proposed by Gevarter, Horan, and 
Sigafoos (2020) can be easily translated for administration in the 
telepractice environment to teach manding or tacting. First, cli-
nicians must identify an activity of high-interest to their client. 
A client served by one of the authors of this article had a strong 
interest in the Spot book series (e.g., “Where is Spot?”) which was 
selected for administration of telepractice via Boom Learning 
(https://wow.boomlearning.com/deck/7zShhHatWAouH7Exw). 
The clinician shared their screen to present the activity. The cli-
ent accessed the session through a Microsoft Surface Pro device 
and was able to click Spot when provided remote access to the 
mouse. 

The clinician and client took turns searching for and clicking 
on Spot. After a routine was established, the clinician sabotaged 
the routine by stopping remote access so the client could no 
longer click. The clinician prompted, “What do you see?” When 
the client did not respond, the clinician showed their emulation 
software on their desktop and modeled how to express, “I see it.” 
When the client did not respond again, the clinician prompted 
the e-helper (in this case, the client’s mother) to use hand-under-
hand prompting to redirect the client’s hand to their communi-
cation device to express, “I see it.” The intervention continued in 
this order, and prompts were faded until the client independent-
ly expressed the target phrase. 

MISSING/OUT OF REACH & WRONG ITEM FORMAT 
The missing/out of reach item intervention occurs when an 

item for an activity is missing and the client must ask for it (Siga-
foos & Mirenda, 2002). For example, a clinician might present all 
the pieces of Mr. Potato Head except the eyes. This intervention 
also pairs well with the wrong item format technique in which a 
client is intentionally provided the wrong item upon a request 
to tempt the client to reject and clarify the original request (Si-
gafoos & Mirenda, 2002). For example, in the Mr. Potato Head 
routine, if the client requested for eyes, the clinician might inten-
tionally provide them with shoes to establish an opportunity to 
protest and clarify the request.

Choi, O’Reilly, and Lancioni (2010) taught a sequence of re-
quest, reject, and re-request to four children with developmen-

https://www.closingthegap.com
tal disabilities. Each child had prior experience with an AAC tool. 
Their individual AAC tools and preferred activities were used 
throughout intervention in a classroom setting. To teach re-
questing, the clinician presented the child with all of the desired 
objects for a preferred activity except one critical component 
(e.g., providing a locked box but leaving out the key), and then 
prompted the child to engage with the activity. Progressive time 
delay and gestural prompts were used to teach a request (i.e., 
clinician held the missing item in front of the client and pointed 
to the relevant message on the AAC tool while asking, “What do 
you want?”). When a child requested for their preferred activity, 
the clinician intentionally presented the child with an incorrect 
item and the child had to express a rejection. If the child did 
not reject when the wrong item was offered, a progressive time 
delay and gestural prompt were used (i.e., pointing to “no” on 
their communication tool and expressing, “Is it what you asked 
for?” while gradually increasing the time period between when 
the item was presented and when prompting was provided). 
The wrong item was then removed, and the clinician waited up 
to ten seconds. If the child did not re-request, then prompting 
was provided identical to those expressed to teach the original 
request. Visual analysis of the results suggested three of four 
children quickly learned to utilize the targeted requesting and 
rejecting responses while the fourth participant required an 
intensive training phase to acquire the skills. Participants also 
demonstrated the ability to generalize the sequence to non-tar-
geted activities, and some maintained the target skill after four 
weeks without intervention.

The keys to their intervention included:
1.	 Present a motivating activity that has multiple items, then 

remove an important item necessary to complete the ac-
tivity. 

a. If the client does not request for the missing item, 
then present the missing item, point to the target 
message on the client’s communication tool, and ex-
press, “What do you want?”

b. Repeat step one while gradually increasing the time 
between when the activity is presented and when 
prompts are provided.

2.	 When a request is made, present the client with a wrong 
item. 

a. If the client does not reject the item (e.g., express 
“no”), then hold the wrong item in front of the client, 
point to the rejecting message on the client’s com-
munication tool (i.e., “no”) and ask, “Is it what you 
asked for?”

b. Repeat step two while gradually increasing the time 
between when the wrong item is presented and 
when prompts are provided.

3.	 When the item is rejected, put the wrong item away, and 
then wait for the client to again request the correct item.

a.	If the client does not request for the missing item, 

then present the missing item, point to the target 
message on the client’s communication tool, and ask, 
“What do you want?”

b.	Repeat step three while gradually increasing the time 
between when the wrong item is removed and when 
prompts are provided.

Adapting the missing/out of reach item and wrong item for-
mat techniques to telepractice requires an activity or game with 
multiple steps or pieces. A client served by one of the authors 
of this article enjoyed dress-up activities, and Hero Maker from 
PBS KIDS was an excellent match (https://pbskids.org/xavier/
games/hero-maker). The client was skilled at requesting desired 
items but had not developed skills of rejecting or clarifying a re-
quest, so steps two and three of the intervention were selected 
as target skills to master. When playing Hero Maker, the clinician 
shared their screen so the client could view the hero’s clothing 
options, (see image 1). When the client requested, “I want green 
shirt,” the clinician intentionally sabotaged the routine by select-
ing the red shirt. After waiting up to ten seconds, the clinician 
used their emulation software to scroll their mouse over-and-
back on the “no” symbol on Snap + Core First (Tobii-Dynavox) 
while prompting, “Is it what you asked for?” The client imitated 
the “no” response and then the red shirt was removed. The client 
then requested again for the desired item, “I want green shirt.” 
After a few repetitions of this with multiple clothing items, the 
client quickly learned to protest when the incorrect clothing op-
tion was added.  

RECASTING 
A conversational recast is a response to a client’s message 

where a proficient language user repeats some or all of the cli-
ent’s words while adding new information and maintaining the 
basic meaning expressed by the client (Cleave, Becker, Curran, 
Owen Van Horne, & Fey, 2015). For example, if a client using a 
communication tool expressed, “ball,” while playing ball with 
a family member, the proficient language user might model, 
“throw the ball,” on the tool to recast what the client said to a 
more linguistically advanced form. 

Soto and Clarke (2018) evaluated the effects of conversation-
al recasts on four teenagers with cerebral palsy who used high-
tech AAC devices. Participants worked with an interventionist 
to create a personal collage from teen magazines, websites, 
personal photographs, and other artifacts to promote conver-
sation. The participant then selected an item to talk about, and 
the clinician asked an open-ended question to gain additional 
information about the item. The clinician then used a conversa-
tional recast based on the client’s message, and then instructed 
the client to repeat the recast. Ten sequences of question-re-
cast-prompts were delivered in each intervention session. Fol-
lowing the intervention, all participants increased their use of at 
least one linguistic target. 

https://www.closingthegap.com/membership/
The keys to their intervention included:
1.	 Use a motivating activity such as a shared collage con-

struction task when working with adolescents
2.	 The client selects a desired item to discuss or add to the 

collage
3.	 The clinician asks an open-ended question to gain more 

information about the selected item (e.g., in response to 
“flowers,” the clinician asks, “What about the flowers?”)

4.	 The clinician then recasts the client’s statement (e.g., 
in response to “flower girl,” the clinician recasts, “I was a 
flower girl”)

5.	 The clinician prompts the client to imitate the recast (e.g., 
Can you say, “I was a flower girl?”)

Adapting this technique and activity to telepractice can be 
achieved through the use of Google Slides to import static imag-
es along with GIF files from Giphy.com. Prior to the session, the 
clinician created slides containing multiple images and GIFs of 
scenes or actions. During the session, the clinician shared their 
screen and prompted the client to tell the clinician when she 
saw an item that she wanted to add to a collage (see image 2) 
After expressing the item she saw, the item was then copied to a 
blank slide serving as the collage (e.g., a GIF video of a horse run-
ning). The clinician then asked, “Why this picture?” (open-ended 
question). Using their communication device, the client then ex-

pressed, “I + like + ride + horse.” The clinician provided a recast, 
“I + like + to + ride + horses” and then prompted the client by 
saying, “Can you say, ‘I like to ride horses?’” The client immedi-
ately imitated the model and the clinician and client then briefly 
talked about her interests in riding horses, leading to two addi-
tional recast opportunities before selecting a new item for the 
collage. Following the session, the collage was saved and sent to 
the client to encourage discussion with friends and family. 

AIDED LANGUAGE STIMULATION 
Aided language stimulation is an intervention approach in 

which the clinician points to the aided symbols representing a 
message as it is spoken. The purpose of the intervention is to 
provide language input in the same modality that the client is 
expected to output language; for AAC users, the output lan-
guage is often aided symbols. 

O’Neill, Light, and Pope (2018) conducted a meta-analysis of 
published work using aided language stimulation. Their study 
included 26 single-case experimental designs and 2 experimen-
tal designs. The studies featured a variety of participants includ-
ing people with intellectual disability, ASD, Down syndrome, 
cerebral palsy, childhood apraxia of speech, and developmental 
disabilities. Interventions which included aided language stimu-
lation were found to be highly effective to support comprehen-
sion and expression across participants of various ages, disabili-

Image 1 - Description: A screenshot of a telepractice administration of the missing/out of reach item and wrong item format interventions. The 
left half of the screen includes PASS emulation software (Prentke-Romich Company) featuring Unity 60 Sequenced vocabulary file. The text 
in the message bar contains “I want green shirt. No. I want green.” The right half of the screen contains Hero Maker from PBSkids.org. The hero 
appears to be a child and is dressed in a red shirt, and clothing options are presented at each side of the hero.

https://www.closingthegap.com
https://www.closingthegap.com/membership/


16    	 www.closingthegap.com/membership  |  April / May, 2021

Closing The Gap © 2021 Closing The Gap, Inc. All rights reserved.
BACK TO 

CONTENTS

ties, and language skills. 
Although studies of aided language stimulation vary in dos-

age (Brock & Allen, 2017), Reichle and Drager (2010) advocate 
that aided language stimulation should be delivered in at least 
70-80% of all spoken communication. Below are recommended 
tips for effective delivery of this intervention:

1.	 Point to the aided symbol referent for a minimum of 70-
80% of all spoken words.

2.	 Point to the aided symbol within one-to-two seconds of 
speaking the word so the spoken and aided word forms 
are time-locked.

3.	 Do not prompt the client to imitate your message. The 
goal is to talk to the client while they observe you using 
their same language modality.

Providing aided language stimulation in telepractice may re-
quire additional software or tools. For clients who use high-tech 
AAC tools, professionals should feel encouraged to consider 
downloading emulation software mirroring the same vocab-
ulary that the client uses. Clinicians working with clients using 
programs such as LAMP Words for Life, Unity, Empower, Snap + 
Core First, TouchChat, or NovaChat can find free downloads of 
the emulation software available from the developer’s website. 
Emulation software is typically free to professionals working 
with clients, though the emulation software may not have all 
features available, such as voice output. 

For clients who are using high-tech AAC devices that are 
unlocked (i.e., have access to the internet and other device 
functions), it may be possible for the client to connect directly 
to your telepractice session through their device. Once in the 
telepractice meeting, either the client or the e-helper may as-
sist in screen sharing the device and providing the clinician with 
remote access control. This can allow the clinician to control the 
cursor on the client’s device and provide aided language stimu-
lation. These authors urge any clinician considering this method 
to seek the expressed permission of the client to use their com-
munication device in such a way. 

Clinicians may also consider light-tech solutions by using 
printed versions of the communication tools. By using exter-
nal web cameras or document cameras pointing to the printed 
communication tools, clinicians can directly point to symbols to 
provide interventions. For example, clinicians can attach a web-
cam to a paint-stick positioned above an activity board so they 
may provide aided language stimulation.

Once the mode of administration is selected, the intervention 
can be delivered in any activity that is of interest to the client. For 
a client who enjoys camping with her family, a clinician-led ac-
tivity may include online shopping for camping supplies. While 
screen sharing, the clinician searches for camping supplies on 
Amazon.com on one half of their screen and presents emulation 
software on the other half of their screen (mirroring the same 
vocabulary file used by the client) (see image 3). While search-

Image 2 - Description: A screenshot of a telepractice administration of the recasting intervention. The left half of the screen includes PASS 
emulation software (Prentke-Romich Company) with Unity 60 Sequenced vocabulary file. The text in the message bar contains “I like to ride 
horses.” The right half of the screen contains a Google Slide with six images including dogs, ducks, and horses.
ing through items, the clinician provides simultaneously spoken 
and aided models of “I do not like it,” “I think it is big,” “I put it in 
[the shopping cart],” “We [are] go[ing] fast,” “What do we want?” 
“It is next to it [the tent].” Once an item is selected, the picture 
of the item is copied into Google Slides for a complete list of all 
of the camping trip supplies, and URLs for each item are linked 
to each image to quickly access them again. Throughout the 
ten-minute activity, the clinician never prompts the client to im-
itate them, and they provide aided language input in at least 
80% of opportunities. 

INVERTED YES/NO QUESTIONS
The use of inverted yes/no questions refers to the reversed 

position of a sentence subject and to be verbs to create a ques-
tion (e.g., Is SpongeBob singing?) or statement (SpongeBob is 
singing). Teaching inverted word order may have distinct ad-
vantages for AAC users who may rely on word order to express 
question forms rather than relying on intonation that may not 
be adequately expressed by AAC tools (Kent-Walsh, Binger, & 
Buchanan 2015).

Kent-Walsh, Binger, and Buchanan (2015) evaluated partici-
pants’ ability to develop expressive use of yes/no question forms 
and statements given aided language modeling and presenting 
contrastive use of to be verbs as auxiliary verbs or copulas. Three 
children who used high-tech AAC tools participated in their 
study and were tasked with labeling or asking questions about 

actions performed with toys. During each intervention session, 
clinicians began with an aided language stimulation phase. In 
this phase, the caregiver covered their eyes while the clinician 
sat with the child and provided aided language stimulation re-
garding an action of a toy (e.g., Jessie is laughing). The caregiver 
then uncovered their eyes and then asked the interventionist the 
question form (e.g., Is Jessie laughing?). Twenty statements and 
questions were administered during the aided language stim-
ulation phase. Following this phase, the clinician then played 
with the child for 25 minutes. During play, the clinician followed 
the child’s lead and delivered prompts to elicit target responses. 
Prompts included use of expectant delay, open-ended ques-
tions (e.g., “What is Mickey doing?”), direct verbal prompts (e.g., 
“You tell me”), and gestural prompts. During each session, the 
child achieved a minimum of five attempts at either target. Mes-
sages were imitated by the clinician or recasted if an error was 
produced. 

All three children mastered the ability to utilize the invert-
ed position of to be verbs to make statements and questions 
during probe sessions. After mastering use of the inversion in 
the context of main verbs (e.g., Woody is singing), all three par-
ticipants were able to generalize to the use of adjectives (e.g., 
Jessie is happy; Is Jessie happy?). The children also maintained 
use of inverted to be verbs and the use of adjectives to varying 
extents.

Image 3 - Description: A screenshot of a telepractice administration of the aided language stimulation intervention. The left half of the screen 
includes Communicator 5 software (Tobii-Dynavox) with a custom core board. The text in the message bar contains “I do not like it. It is in it. 
I like that.” The top-right half of the screen contains camping items viewed on Amazon.com. The bottom-right half of the screen contains a 
Google Slide with the text “My camping trip supplies” at center. Images of camping supplies are pasted around the text on the slide.
The keys to their intervention included:
1.	 Begin by providing twenty total aided language mod-

els of declarative statements (SUBJECT is VERBING) and 
questions (Is SUBJECT VERBING?) in a high interest play 
context

a.	Refer to aided language stimulation section for guid-
ance on administration

2.	 Invite the client into play. Follow the client’s lead and use 
naturalistic intervention techniques to elicit responses.

a.	Provide the client a minimum of five attempts at each 
skill (five declarative statements and five questions)

b.	Recast client productions as needed (refer to recast-
ing section above for guidance)

3.	 Once the client demonstrates mastery of these skills, 
generalize the skill to adjectives (SUBJECT is ADJECTIVE; 
Is SUBJECT ADJECTIVE?)

a.	Provide the client a minimum of five attempts at each 
skill (five declarative statements and five questions)

b.	Recast client productions as needed (refer to recast-
ing section above for guidance)

Administering this technique over telepractice should begin 
with selecting a high interest activity. One of the clients served 
by an author on this article was a fan of SpongeBob SquareP-
ants (Nickelodeon). Utilizing Google Slides and Giphy.com, the 
treating clinician generated a set of slides where SpongeBob 
was hosting a party for his friends. An invitation list was creat-
ed so the client knew the order in which SpongeBob’s friends 
were arriving. A GIF file was imported to a slide which showed 
someone knocking on SpongeBob’s front door. While showing 
the emulation software on their computer, the clinician asked, 
“Is Squidward knocking?” and then advanced the slide to a GIF 
of Squidward playing an instrument in the open front door (see 
image 4). The e-helper, in this case the client’s mother, respond-
ed on the client’s AAC tool, “Squidward is knocking!” The slide 
advanced to the invitation list, now with an “X” through the im-
age of Squidward so the client could predict who was next to 
arrive. The slide was advanced, and another image of someone 
knocking on SpongeBob’s front door was presented. After this 
routine had been established, the task was exchanged so the 
client would ask the question. The clinician advanced the slide 
to an animated GIF file of someone knocking on SpongeBob’s 
door and used an expectant time delay. The client’s mother then 
used their AAC tool to express, “Is Pearl knocking?” The slide was 
then advanced, and the clinician excitedly exclaimed, “Pearl is 
knocking!” while providing aided language input. This routine 
was continued for nine additional characters.

After the aided language stimulation phase, the clinician 
then said, “SpongeBob is giving food to his friends.” A list was 
created so the client knew the order in which SpongeBob’s 
friends would eat. A static image was imported to a slide which 
showed SpongeBob holding a Krabby Patty. While showing the 

emulation software on their computer, the clinician asked, “Is 
Sandy eating?” and then advanced the slide to a GIF of Sandy 
eating food. The client expressed “yes” to which the clinician re-
directed for the target phrase by asking an open-ended ques-
tion, “What do you see?” The client then successfully expressed, 
“Sandy is eating.” The slide then advanced to the “eating list,” 
now with an “X” through the image of Sandy so the client could 
predict who was next. After this routine had been established, 
the task was exchanged so the client would ask the question. 
The clinician advanced the slide of SpongeBob holding a Krabby 
Patty, and the clinician then used an expectant time delay. Af-
ter no response from the client (who had become familiar with 
waiting for the clinician to ask a question), the clinician provid-
ed an open-ended question (e.g., What is next?). After still not 
receiving a response, the clinician expressed, “Tell me ‘Is Pat-
rick eating?’” A response was still not received, so the clinician 
demonstrated the question on their emulation software, which 
was followed by the client imitating the message. The slide was 
then advanced, and the clinician excitedly exclaimed, “Patrick is 
eating!” while providing aided language input. This routine was 
continued with progressively reduced prompting. 

CONCLUSIONS
Despite some of the differences between in-person and 

telepractice services, effective administration of language inter-
ventions is still possible in the telepractice environment. Plan-
ning effective telepractice treatments for AAC users may take 
longer than our in-person sessions, yet the infinite resources 
available on the internet provide us new and creative ways to 
meet the needs of our clients. 

While we have presented multiple ideas for adapting inter-
vention techniques for telepractice administration, it is critical 
that professionals keep in mind that limited evidence exists re-
garding the efficacy of these intervention techniques adminis-
tered via telepractice. The American Speech-Language-Hearing 
Association (n.d.) suggests that evidenced-based practice is not 
only external evidence collected from research articles. While 
research studies should serve as a foundation for decisions cli-
nicians make, internal evidence, or the data and observations 
collected during sessions, should also be used to drive clinical 
decision making. If you plan to employ these techniques during 
your sessions, careful data collection is necessary to ensure 
your clients are making progress towards their treatment goals. 
If progress is not observed, then a change in administration, 
intervention strategies, or treatment plan may be necessary. 
Further, evidence (external and internal) is only one aspect of 
evidence-based practice, as client perspectives and your own 
clinical expertise are equally important variables in the deci-
sion-making process.
disabilities and helping children with complex communication needs around the world.

“Please ask me for help! Let me know what I can do to help 
your students!”

Do you say that? Do you mean it? While many assistive tech-
nology professionals are stretched thin, I have frequently asked 
my teams and families what I can do for them - volunteering 
for more work. I do this because I have found proactively asking 
to help and subsequently providing the additional support has 
helped individuals engage with communication devices and in-
crease utilization of these devices. Finding time for this can be 
a challenge; however, our process for providing students with 
communication devices is efficient, effective and supportive of 
me working alongside our staff who help our students use their 
communication devices.

This article provides a brief insight into four extra things that 
an assistive technology (AT) professional can do to help support 
students who use communication devices and the SETT (Stu-
dent, Environment, Task, and Tools) process. Critically, this pro-
cess allows AT professionals to have the time to provide these 
additional services. Of note, our process was guided by Joy

Zabala’s work on the SETT framework. (http://joyzabala.com/)

SUPPORTING STUDENTS  WHO USE AUGMENTATIVE 
AND ALTERNATIVE COMMUNICATION (AAC)

There are four ways in which I provide support to students 
who use AAC: I provide beginning-of-the-year training for stu-
dents’ educational teams; facilitate a bi-monthly social group; 

make a point to model in the classrooms; and model and answer 
questions in the hallway.

In the beginning of each school year, I offer individualized or 
small group training to new staff members, including teachers, 
program assistants (PAs), and therapists. I also offer this train-
ing to staff members when students move to a new classroom. 
In this training I share the SETT documents created by the pre-
vious team documenting why a student has a communication 
device, why a specific device was chosen, and the student’s abil-
ities. It is important that staff members understand what was 
chosen and why. This increases motivation to use a device with 
a student. Additionally, instead of me insisting that a device is 
needed, the staff member can connect with the reports from 
their peers teacher-to-teacher or therapist-to-therapist. Once 
we have common ground on why the device is in place, staff 
members have an opportunity to practice using a copy of their 
student’s (or students’) device(s). Helping a staff member learn 
to navigate the device and find words that are meaningful to 
them is fundamental to device integration. As staff members 
learn the vocabulary files, most become empowered to use their 
new knowledge. With motivation to use the device and an un-
derstanding of how vocabulary is organized, we problem solve 
on how to integrate the communication device into their rou-
tines and activities.

In addition to working with staff members, I work direct-
ly with students in several different venues. I facilitate a social 

augmentative and alternative communication (AAC)

 A Team-Based Consult Model for 
AAC Services: Engaged Teams, 

Increased Device Usage
group twice a month for all our high school students who use
 communication devices. Our students enjoy leaving class to 

come to our boardroom and interacting with their peers from 
different classes. This is especially important for students who 
are the only student in their class with a communication device. 
The classroom speech-language pathologists (SLPs) who work 
directly with these students on a weekly basis also come to 
help; having three to five SLPs in one room to provide support 
increases what we can demonstrate and facilitate. Social group 
begins with projecting students’ communication devices and 
modeling how to ask and answer a specific question. Initially, 
we work on personal information and then we focus on asking 
and answering getting-to-know-you questions, such as “What 
do you like to play?” and “What is your favorite TV show?”  After 
students practice as a whole group, we break into pairs for stu-
dents to talk to each other. Sometimes the SLPs pick the pairs, 
sometimes students have the opportunity to request a specif-
ic partner. This is highly motivating for students, and we see so 
much communication and initiation!

On going support for staff members and students who use 
communication devices continues throughout the school year 
both inside and outside of the classroom. I drop into classrooms 
where I model on students' communication devices. If I need to 
come into a classroom to fix a device or help with programming, 
I provide aided language input (modeling) to our students. Ad-
ditionally, I have identified times that are helpful for different 
classrooms to have an extra person to help, and teachers are 
usually happy to see me. I have had success by providing model-
ing support during other therapists’ whole group lessons, when 
part of the staff team takes a lunch break, during circle time, and 
more. Part of being a good team member means listening, and I 
try to listen to what would help.

I am in the classroom for an average of 15 minutes, and the 
majority of that time is spent

hands-on with the students’ communication devices. My 
goal is to enter all our classrooms with communication devices 
at least once a month. This varies depending on the other de-
mands of my schedule.

Staff members are also proactive in seeking my assistance, 
and I am frequently asked questions in the hallway. Hallway 
Help has become an integral part of the support I provide. Staff 
members (teacher, PAs, occupational therapist, physical thera-
pists, and SLPs) will ask me on the fly where words are located, 
to update names or ages in a student’s communication device, 
or to fix a device. Sometimes they just update me on a student's 
progress. I really enjoy hearing what a student said that morning 
during story time or how many times a student said they were 
all done/finished. Taking the time to provide encouragement, 
answer questions, or schedule a time to provide more support 
has helped to keep staff members and students motivated and 
knowledgeable on using communication devices. After address-
ing the adults present, I also take time to model on students’ 

communication devices. We talk about what they
had for lunch, how they are feeling, where they are going, 

what they did that morning, and more. I am grateful for these 
5 minute (or more) conversations and find that these positive 
interactions build a community supportive of AAC.

Whew! There is a lot that I am doing in addition to starting 
new students on AAC. How am I able to keep this up? I have 
extremely supportive administrators who have tweaked my 
schedule year after year to increase the time I have available 
to provide support. Additionally, our structure for starting new 
students on communication devices enables empowerment of 
treating teams. This structure also streamlines my time, allowing 
me to spend time providing the services just described.

STARTING  NEW STUDENTS  ON AAC THROUGH  TEAM-
BASED PROBLEM SOLVING

Our process to help students begin using AAC can be broken 
down into six steps, and begins and ends with team communi-
cation and collaboration.

FIRST STEP: TEAM COMMUNICATION
When a member of a student’s treating team believes that a 

student would benefit from AAC, before I, as our Assistive Tech-
nology (AT) SLP, will proceed, that team member must discuss 
the possibility of AAC with their team, including the teacher, 
case manager, other therapists, principal, and parents. Only with 
everyone agreeing to consider AAC will our process move for-
ward.

SECOND STEP: COMMUNICATION WITH THE ASSISTIVE 
TECHNOLOGY SPECIALIST

Once the whole team is supportive of considering assistive 
technology, I collect critical information by sending the team 
three forms to fill out. Excitingly, these forms are now Google 
Forms and can be filled out electronically. Once submitted, Form 
Mule, a Google sheets add-on, sends neatly formatted emails 
with the information. These forms take about 5 minutes each to 
complete.

Staff members fill out the Student Information Guide to pro-
vide basic information regarding the student’s personal infor-
mation and team members’ contact information. Submitting 
this form also generates an automatic email to building admin-
istrators and case managers to make sure they are aware that a 
student is beginning the SETT process. We use principals’ and 
case managers’ emailed responses to confirm their support.

The special education teacher and speech-language pathol-
ogist then each fill out a separate form with questions detailing 
the student’s ability. The Teacher Addendum and Speech Adden-
dum ask open-ended and criterion-referenced (checkbox) ques-
tions regarding the student’s receptive and expressive language, 
including looking for strengths and weaknesses. Staff members 
also document what strategies and materials they have tried to 
help the student communicate. In addition to providing the AT 
SLP with insight, this helps prepare the team members to share 
at the SETT Meeting.

The Teacher Addendum also includes a question on the best 
time to observe the student in the classroom. With this informa-
tion, I schedule an observation.

THIRD STEP: MEET THE TEAM AND THE STUDENT
Entering the classroom, I begin to observe the environment, 

taking care to note visuals, staff, and other supports in place 
to help this student. I am looking for how the student is able 
to communicate and when communication breaks down. I am 
listening to the staff regarding the student’s progress in other 
areas, medical changes, and interests. Most of our classrooms 
are familiar to me, and the staff are my friends. This helps the ob-
servation to be low-key and enables everyone to be open about 
what successes have occurred and what challenges they are fac-
ing. Despite already having a relationship with the team, I still 
make a point to do a formal observation to focus on the student. 
This helps me to have a clearer picture of where we are starting 
as our SETT process continues.

During this observation, I may show the student devices or 
other visuals to see how he or she responds. Our classroom SLPs 
have iPads with access to communication apps and AAC Genie. 
This has really increased our ability to accurately identify stu-
dents who would benefit from a communication device. If avail-
able, AAC Genie information is used during our SETT meeting; 
however, it is not required as part of our process. Many of our 
preschool students with autism are unable to complete AAC Ge-
nie, and we use their classroom exposure to AAC to help guide 
our decision regarding grid sizes.

FOURTH STEP: SETT MEETING
With support from the treating team and parents, and with 

observations of the student completed, we schedule a SETT 
Meeting at a time that everyone can attend. We have been cre-
ative with our scheduling, as these meetings do NOT occur if 
parents are unable to attend.

After introductions, the SETT Meeting begins with individ-
uals sharing strengths of the student, such as “the student has 
strong communication intent as demonstrated by his frequent 
use of gestures.” Different members of the team share strengths 
about communication and relevant information in their area; for 
example, our occupational therapist might share that a student 
has good finger isolation and is able to point to a small picture.

From there we discuss where a student will be communicat-
ing, as the environment impacts the tools needed to commu-
nicate. This is very important as we consider different carrying 
options and vocabulary.

Next, we discuss the task of communication and how com-
munication breaks down. For example, “the student is limited by 
pointing to objects in the room and becomes frustrated when 

unable to show you what he wants.”
All of this occurs prior to a discussion about tools, and has 

proven helpful because everyone is on the same page prior to 
discussing technology. This is a guided conversation with every-
one sharing their thoughts and experiences with the student. I 
will frequently call on different members of the team to ensure 
that everyone has a chance to talk.

Two examples of the first half of SETT Meeting notes can be 
seen in Image 1. The collaboration of these teams during the 
SETT Meetings helped shape what tools we evaluated during 
the second half of each SETT Meeting.

Our discussion on tools began with looking at tools that had 
been tried with the student in the past. Team members shared 
what had worked with these different tools, and why these tools 
were no longer meeting a student’s needs. We want to learn 
from what has been done in the past and use this insight into 
the student to help guide our next communication tool.

Our last discussion prior to evaluating specific tools is to 
discuss what features would benefit this student in their next 
communication tool. Do they need voice output, a robust vo-
cabulary, an ability to create sentences quickly, a high contrast 
screen? I will help team members identify features that reflect 
the conversation we’ve been having regarding the student, 
the environment, and the breakdowns in the task of commu-
nication. One teacher in particular was extremely hesitant and 
almost resistant to a communication device. As we discussed 
her concerns, it became clear that she was primarily concerned 
about grid size and ease of access.

Once we have a list of needed features, I show multiple com-
munication tools. I believe that it is important to always show 
teams more than one option. I highlight how a specific tool has 
or is lacking in the features we just discussed. Teams have often 
learned a lot about what they want by seeing something that 
doesn’t appear to be a good fit for their student. When in per-
son, we pass these device options around for teachers, parents, 
and therapists to try them out for themselves. During remote 
meetings, I still share the different options, and when possible I 
give remote control to the team members. For my teacher who 
was concerned about grid sizes, I made a point of showing how 
different programs could be adjusted, and we spent time look-
ing at navigation. To be included in the conversation and have 
her voice heard made such a difference for this teacher. She pro-
ceeded to do an excellent job of integrating the communication 
device we chose.

After everyone has had a chance to look at the options and 
ask questions, we make a decision as a team on which tool we 
will try with the student. I end this portion of the meeting by 
going around the table to each person on the team and asking 
them if they agree with the decision to start with this tool. This 
has led to productive conversations and ownership from each 
team member in the decision. We have typically achieved uni-
son among our team members, or at least a willingness to try 
Image 1: SETT Meeting notes on the Student, Environment, and Task for two case studies. 

STUDENT - Deena ENVIRONTMENT TASK

•	SLP reports that Deena attempts to imitate and can use a few differ-
ent vowel sounds but is missing many consonant sounds. Deena uses 
jargon, pointing, and moves people around the environment to com-
municate.

•	OT reports that Deena has good fine motor skills and good play ski9lls; 
this should support direct access.

•	PT reports that Deena's balance and coordination should be sufficient 
to transport a device, but she often bumps intothings in the class-
room. Should have a tough case and carrying strap.

•	Teacher reports that Deena is happy to be at school, is social, and 
wants to communicate with others and have them communicate with 
her. Deena hollers out "ma" or "mama" to get the attention of others. 
She is very motivated anbd interested in learing and being 9involved 
in the classroom.

•	Mom reports that when she is promted and given a model she will say 
"pa" / "papa" and "ma" / "mama". She is try8ing to get her to i9mitate 
but it's difficult for Deena.

•	Deena understands most things and can follow directions.

•	Self-Contained special 
education room-Deena's 
class in Early Chldhood

•	Deena has had access to an 
iPad with TouchChat with 
Word Power in the class-
room and has been very 
receptive to learning and 
using it.

•	Mom reports that at home 
Deena Calls out and will 
move people around the 
environment to communi-
cate with her wants/needs.

•	Other places that Deena 
visits and needs to com-
municate in are: 2 paternal 
aunts houses

•	Deena has difficulty ex-
pressing her thoughts 
and ideas.

STUDENT - Hiro ENVIRONTMENT TASK

•	Mom reports Hiro is following 1-step directions at home (get my 
jacket, find my keys). He is persistent in communications at home.

•	SLP reports that Hiro has a good sense of humor and wants to be 
involved. He answers yes/no questions (claps hands for yes, says 
no).

•	Teacher reports that he can follow multiple steps commands in the 
classroom. After visual models (1-2), Hiro can demonstrate under-
standing and knowledge to do that task again. He points to things 
that he watns to know more about and is very curious and wants 
things to be explained for him.

•	Team reports that he's stubborn at times. He knows what he wants!
•	OT and SLP report that his attention is limited, even for preferred 

tasks (less than a minute for a task).
•	OT reports that procesing for a new task/unpreferred tasks can be 

slow.
•	PT reports he sustains attention for walks around the school at 

times and wants to request stickers (band aids).
•	OT Reminded team of diagnosis with "Brittle Bone syndrome" - 

needs to be considered for safety/fragility of his musculoskeletal 
system.

•	Self-contained special education 
room

•	Transitions to some specials 
throughout the week (i.e home 
living, computers, adapted P.E.)

•	Related service providers pro-
vide groups throughout the 
week in the classroom

•	Home (points for what he 
wants, drags mom around to 
show what he wants)

•	Church (does not enjoy going)
•	Community (often tantrums/

complains if they are in stores 
that don't have toys)

•	Diagnosed with "Brittle bone 
syndrome" - needs to be en-
courage for safety

•	Communication break-
downs occur in unknown 
contexts - he will point 
and answer yes/no re-
garding wants, but that 
can be time consuming 
and cumbersome. 

•	Limited verbal expres-
sion
and collect data for a couple of months. See Image 2.
With an agreement in place, I review the next steps with the 

team members. I provide sheets for team members to write down 
important words to be added to a device (e.g. family member  
names, favorite foods and toys). I also schedule training with each 
team member. A device does NOT go into a classroom until the 
teacher and PAs have participated in training. Similarly, a device 
does NOT go home until parents participate in training.

Following the meeting, I review the notes from the meeting 
and share a finalized version with everyone who was at the meet-
ing. These notes are also added as an attachment to the student's 
IEP as a record of what communication tool we are trying and why.

FIFTH STEP: STARTING A TRIAL
So we’ve made a decision. Now what?
After a SETT Meeting, several things occur to prepare for a 

trial with a communication device. I obtain the equipment dis-
cussed and begin programming the device for the student, in-
cluding personal information, important people, and additional 
words requested by the team. Programming a communication 
device can be labor intensive, especially if there are multiple lan-
guages involved. Our treating speech-language pathologists, 
teachers, program assistants and interns have all pitched in to 
help get devices ready for students. For example, if the student 
is receiving a program where color intensity and layout can be 
customized, if requested, I will meet with the team following the 

Image 2: SETT Meeting notes on the Tools for two case studies

TOOLS - Deena

Tools Tried in the Past with Barriers:
•	Has used the iPad with Touch Chat with Word Power (42 Basic) in th classroom with success, 

but team feels that 42 pictures may be a bit overwhelming and distracing for her
•	Uses pictures to communicate concrete needs

Features of a Tool Discussed by Team:
•	Direct select
•	Robust vocabulary
•	Sturdy case with a carrying strap so she can have her hands free for safety when moving 

through the environment.
•	Field of pictures was discussed; some  mes Deena can be distracted/overwhelmed by the 

volume of pictures presented at one time on the screen (AAC Genie informa  on/game 
presented - Deena broke down when the field of pictures grew to 45; the problem didn’t 
seem to be the size, but the visual field.)

•	Mom reports that the pages being in English are fine - no need for page sets to be in Spanish.

Tools Brainstormed and
discussed with pros/cons based 
on features discussed:

TouchChat with WordPower:
•	Sentence building program with 

predicive features
•	20, 42, or 60 (specific grid sizes)
•	fringe predicted for common 

phrases

Snap Core First:
•	Core Word page stays put
•	Can be any size
•	Muliple levels for fringe page

TOOLS - Hiro

Tools Tried in the Past with Barriers:
•	Go Talk 9 in the classroom - limited and doesn’t include enough vocabulary.
•	In Speech sessions, has increased to a field of 24/48 pictures during some
•	Uses Go Talk 9 when he is engaged and mo  vated, but gets bored easily 

with it and will throw it.

Features of a Tool Discussed by Team:
•	Speech generating
•	Something that includes core and dringe vocabulary - needs more 

vocabulary
•	He double taps things - trying to select (Mom reports that this is likely a 

learned behavior because of his tablet at home)
•	Talked about a transport of the device - student not stable enough to carry 

his own device when prac  cing walking
•	direct select, possibly key guard

Tools Brainstormed and
discussed with pros/cons based on features 
discussed:
•	TouchChat with WordPower - dynamic display, 

speech generaing, sentence building
•	Proloquo2Go - dynamic display but core words 

are always accessible at the top, speech gener-
aing (puts picture at the top), scrolls/swiping up 
within some categories (which is something that 
he is used to)

•	Team agrees that both will support Hiro’s 
communicaion, but they favor Proloquo2Go 
because navigation is similar to his tablet at home

•	Chose a case and no shoulder strap that could 
compromise him physically
SETT Meeting to walk through the settings step-by-step to make 
decisions as a group. Even though this can take some extra time, 
devices are better prepared for students and team members 
have increased buy-in to using the communication devices.

Once the device is ready, training occurs for the treating team 
and parents (again, for classroom staff prior to a device entering 
the classroom, and for family members prior to a device going 
home). This training is an overview of how the communication 
device is organized. Staff members and family members have 
an opportunity to practice using a copy of their student’s de-
vice. Helping someone learn to navigate the device and find 
words that are meaningful to them is fundamental to device 
integration. As individuals learn the vocabulary files, most be-
come empowered to use their new knowledge. With motivation 

to use the device and an understanding of how vocabulary is 
organized, we problem-solve on how to integrate the communi-
cation device into their routines and activities. (Sound familiar? 
This is very similar to the training I provide at the beginning of 
the school year!)

Our students are so excited to receive their devices and re-
ceive modeling from their supportive team and family!

Additionally, as we are setting up a student’s device, we cre-
ate goals to monitor progress during our device trial to deter-
mine whether this device is a good fit for the student. We set one 
goal in each of the four key competencies. These competencies 
are:

•	 Operational Competence - A student’s ability to access 
their device and use the device’s features. This reflects a 

Image 3: SETT Trial Goals for two case studies

Monitoring/Data - Deena

Trail Goal

LINGUISTIC:
Deena will use 2-word phrases to comment, label, and reject during a structured, language-based ac  vity when given a verbal 
and visual prompt (two core/core + fringe)

OPERATIONAL:
Deena will demonstrate the ability to manage simple message window operations (speak, clear, delete) given a delayed model 
Deena will navigate to logical page/message/vocabulary during a familiar topic or event given 1-2 gestural cues

SOCIAL:
Deena will greet familiar people in school and will greet classmates by name with 1-2 visual or gestural cues

STRATEGIC:
Requests or obtains the communication device (effectively manages it and transports it safely) given 1-2 gestural cues.

Monitoring/Data - Hiro

Trail Goal

LINGUISTIC:
Hiro will use 2-word phrases to comment, label, and reject during a structured, language-based ac  vity when given a verbal and 
visual prompt (two core/core + fringe)

OPERATIONAL:
Hiro will demonstrates the ability to manage simple message window operations (speak, clear, delete) given a delayed model Hiro 
will navigate to logical page/message/vocabulary during a familiar topic or event given 1-2 gestural cues

SOCIAL:
Hiro will greet familiar people in school and will greet classmates by name with1-2 visual or gestural cues

STRATEGIC:
Requests or obtains the communication device (effectively manages it and transports it safely) given 1-2 gestural cues.
student’s accuracy in access and communication rate.
•	 Linguistic Competence - A student’s ability to use the lan-

guage on the device. Students typically progress in devel-
opmental order, starting with core words at the one-word 
level before growing to phrases.

•	 Social Competence - A student’s ability to communicate 
with familiar and unfamiliar listeners for a variety of com-
municative functions, including making requests, making 
comments, giving information, and asking for informa-
tion.

•	 Strategic Competence - A student’s ability to know that 
the communication device is the best way to communi-
cate.

For more information on these competencies, please consult 
Janice Light’s research: https://praacticalaac.org/?wpfb_dl=89

Our goals are based on these resources:
•	 Practical AAC Blog

•	https://praacticalaac.org/video/video-of-the-week-
aac-data-collection/

•	 Augmentative and Alternative Communication Profile 
(Kovach, 2009)

•	https://www.therapro.com/Browse-Category/Aug-
mentative-Alternative-Communic ation/Augmenta-
tive-Alternative-Communication-Profile-A-Continu-
um-of-Learning_2.html

•	https://www.proedinc.com/Products/34010/
aacp-augmentative--alternative-communica-
tion-profile-a-continuum-of-learning.aspx

•	 Dynamic AAC Goal Grid-2 (DAGG-2)
•	https://www.mytobiidynavox.com/Resources/AAC-

GoalWriting?Length=9&Length=9

Goals are written with input from the treating team. As you 
see in Image 3, these two students have the exact same goals, 
even though they are using different devices. Hiro had Prolo-
quo2Go and at that time Deena had TouchChat with WordPow-
er 20. We are truly looking to determine whether this device is a 
good fit for the student.

Teams are trained on how to take data, and Image 4 is an ex-
ample of data that I took for a SETT Trial. I write down words 
and phrases used along with the level of cueing. I also document 
what I modeled to evaluate at a later date whether what I mod-
eled is used. It also serves as a reminder to teach the same skill 
multiple times before expecting independence. (I document in-
dependence with a capital I in a circle.) Teams do not have to use 
the data sheet that I create as part of the SETT trial, but everyone 
is expected to take data on these goals. This data will become a 
permanent part of the student’s file, so that the next therapist 
and teacher can look to see why we made the decision that we 
did.

 As you can tell from this example, taking good data is an 
ongoing process. One key thing to take away is that it can take 
a month or two (or longer) of modeling before we see any re-
sponse by a student.

“Wait, why are you taking data? I thought that was someone 
else’s responsibility!”

As an AT SLP, my job is to empower everyone to support a 
student with a communication device. Just as our students learn 
by watching us use their device, our teams learn by watching 
the AT SLPs interact with the student and take data. For the first 
student or two in a classroom who gets a communication de-
vice, I attempt to enter the classroom once a week to model how 
to model and answer the team’s questions. As teams increase in 
their proficiency and confidence using communication devices, 
I pull back to less frequent check-ins.

Here again I must give credit to support from my amazing 
administration in setting realistic responsibilities; this has been 
fundamental in building my capacity to work with students par-
ticipating in a communication trial on a weekly basis. We have 
tweaked my hours and additional responsibilities every school 
year to reflect the needs of our students with communication 
devices. Additionally, utilizing a team-focused approach for se-
lecting a communication device reduces the other demands on 
my time. I have the opportunity to pause, prioritize, and spend 
the majority of my time in classrooms with students and staff. I 
empower others to help take the lead on implementing com-
munication devices. Using a communication device with a stu-
dent is a group effort and spending extra time at the beginning 
of a communication trial and at the beginning of the school year 
to ensure teachers, PAs, social workers, therapists, and parents 
have the skills and confidence to use a device makes a differ-
ence.

Of course, our students are not left in a device trial forever. 
The length of a trial depends on the student and our thoughts 
on how long it will take to gather data on the student’s progress. 
For our more complex cases, trials have sometimes lasted most 
of a school year. For direct selectors who have stronger receptive 
language skills, we expect communication device trials to last 
about 12 weeks.

STEP SIX: SETT TOOL REVIEW
Once the team believes that we have enough data and evi-

dence to make a decision on whether this communication de-
vice is a good fit for our student, the entire team meets again for 
a SETT Tool Review. In these meetings we make a decision as a 
team on whether this device is a good fit for our student, not a 
good fit for our student, or needs to be changed to be a better 
fit for our student.

Our meetings begin with an update on progress from each 
member of the team, followed by a discussion of progress on 
our trial goals. We decide whether this device is helping the stu-
dent communicate more messages in more places to more peo-
Image 4: Example of data from a SETT Trial
ple. Our meeting concludes with a plan for our next steps.
For our case study Deena, her mom shared that she did not 

use her device except when mom did not understand her - then 
Deena would then go get her device. Deena understood the 
purpose of her device! With the device being used at home, mom 
thought that Spanish would be more helpful than she originally 
expected. The classroom team shared their excitement about 
how regularly Deena was using her device and their concern 
that her vocabulary layout had too many steps to get to the word 
Deena wanted. As a team, we decided to increase Deena’s grid 
size from 20 to 42 and add Spanish support. Image 5 documents 
this meeting and these decisions; I do my best to document 

accurately what each team member shares. See Image 5.
My support for Deena did not change following her first SETT 

Tool Review. I continued to support Deena and her team with 
modeling and took data on the same goals with the new layout. 
Deena’s mom and older sister participated in another training 
on how to use Deena’s new vocabulary file.

When we met again for an update on Deena’s progress and to 
make a decision regarding Deena’s communication device, her 
progress was clear, as can be seen in Image 6. Deena was taking 
the initiative to use her communication device, as needed, 
to get her message across. We were also encouraged to see 
that having a communication device helped promote Deena’s 

Next Level:
SLP: Deena would benefit from decreased navigation tyo gert to words (increasing level to Basic 42). Translates to Spanish.

Teacher: Deena can handle more choices. Access to more words.

Mom: Deena has more words (in English); Mom has seen growth. Let's try the next level - Deena is speaking more. Deena knows 
her current talker really well. 

Summary of Meeting:
-  Device will go to Basic 42 in classroom and then Basic 548 Spanish for home.
-  SLP will pull Deena to work in Spanish
-  Mom will come for training in Spanish

Current Tool: TouchChat with WordPower 20

Parent Report:
At home, Deena doesn't use it, unless mom doesn't undertstand her. When mom doesn't imdertstand, Deena goes to get her talk-
er to tell mom. Deen tries verbally, but when not understood, the device helps in every situatiomn when other communication 
fails. Deena is really trying to use her voice, but will use her devivce when she cannon communicate her message. Deena will get 
frustrated when mom doesn't understant. Mom expects eena to use short sentences/phrases (when Deena requests milk, she has 
say "I want milk")

Teacher Report:
Deena uses her talker throughout the day.she Will use it to respond to questions. She knows how to navigate it. Deena may need 
a reminder to go get her talker. Deena is verbally trying to communicate in the classroom as well.

SLP Report:
Deena is requesting more accurately what she wants and needs. Deena gets really excited when you know what she wants. Deena 
uses total communication - she will use the sign for help (which she wasn't  using prior to getting the talker). She is motivated to 
communicate.

Other information:
Social Worker: Deena brings her talker. She will put it to the side. Deena will not get what she wantys without using tyhe talker 
(requesting dinosaurs). Models feelings.

OT: Melanie's accuracy has increased. She is able to look through the pictures and find what she wants She is quick to find the 
button she wants.

Image 5: Deena’s First SETT Tool Review Paperwork
Current Tool: TouchChat with WordPower 42

Parent Report:
Deena uses her device to clarify her messages to her Mom when Mom does not understand her. For example, she wanted pop-
corn and she couldn't convey that message to Mom so she used her device to clarify. She also uses the animal page to tell Mom 
to draw the animals for her. She also uses it to tell Mom that she wants to go to school to see her friends. She uses it everyday to 
talk about the animals and 3-4 times a week to clarify her comments and requests.

Teacher Report:
Deena uses her device throughout the school day mostly for group lessons and snack. She is saying some words clearly and other 
times she is unintellible. When the listener says go get your talker and tell me again, she navigates her device to find the words 
to get her thoughts across. If a word is not on her device, she will find a words approximation for example fruit snacks she wen to 
fruit picture to get her request across. The talker did not have a picture of fruit snacks on it at the time. Deena remembers to carry 
her device with her wherever she goes. It should also be noted that at times. Deena does not need the device and will answer 
using 1 - word phrases.

SLP Report:
Deena uses her device activily to communicate her needs and wants but also to make comments and/or respond to questions. 
Often Deena will respond to a communicative partner verbally, but when asked to repair her communication due to not being 
understood, she will imediately seek out her device. She has domonstrated the ability to respond at various levels to communi-
cate, such as the word level or sentence levels. She has an increased level of independence in accessing and activating vocabulary 
within and across various categhories (nouns, adjectives, action words, pronouns) within classroom and/or speech and language 
routines.

Social worker Report: 
Deena brings and uses her device during individual and group sessions in SW. She also carries it with her anywhere in the class-
room when I am pushing in during play t9ime. She knows many different categories in her device. She uses it to tell me what she 
likes or wants to play with or to tell me how she feels. During my large social work group, she has started to respond in single 
words or tries to approximate names of her peers (for example, happy, sad, mad, hi, and she tries to say her classmates names 
when I prompt the whole class to say "Hi John" for instance).

OT Report: Deena utilizes her device during different OT group activities. She appears to be able to navigate to the various win-
dows to find the anwer to a given question. Deena started to be able to respond verbally with single words 9in certain situations, 
such as sying the correct color crayon to use.

PT Report: Deena brings her AT device to every PT session and she uses it 50% of the time. She is very independen with her device, 
but I think she chooses to use gestures, nonverbal language and single words because during PT she is in constant motion and 
she wants to eep moving. She uses more verbal language/single words dur9ing PT when there is 1 or2 other gir4ls/classmates in 
her PT session.

Image 6: Deena’s Second SETT Tool Review Paperwork
Trial Goals:

Area Goal (December 2018) Data Monitoring (April 2020)

LINGUISTIC LINGUISTIC:
Deena will use 2-word phrases to comment, label, and reject during 
a structured, language-based activity when given a verbal and visual 
prompt (two core/core +
fringe)

Deena is independent.

OPERATIONAL OPERATIONAL:
Deena will demonstrate the ability to manage simple message window 
operations (speak, clear, delete) given a delayed model
Deena will navigate to l ogical page/message/vocabulary during a fa-
miliar topic or event given 1-2 gestural cues

Deena is independent

SOCIAL SOCIAL:
Deena will greet familiar people i n school and will greet classmates by 
name with 1-2 visual or gestural cues

Deena was able to do this on her de-
vice, but she i s now attempting to do 
this verbally.

STRATEGIC STRATEGIC: Requests or obtains the communication device (effectively 
manages it and transports i t safely) given 1-2 gestural cues.

Deena is independent

Places/Situations 
Did the device help the person communicate in more situations?                    YES  X             NO
During the trial period, when and where did the person use this devicve?
____ greetings                                                 _X_ making requests
____ feelings (mad, something hurts)     ___ Needs (bathroom, drinnk, etc.)
____ information about self                        _X_ talks about their favorite topic

Examples:

People
Did the device help the person communicate with more people?                   YES  X             NO
Who did the person talk to using this device?
_X_ family                     _X_ friends                    ___ peers                   _X_ teacher                    ___ supervisor/boss
___ case manager      ___ coworkers             ___ staff                      ___ aides/assistants    _X_ therapists
___ nurse                      ___ doctor

Others: (please lists) _______________________________________________________________________________________

(Continued) Image 6: Deena’s Second SETT Tool Review Paperwork 

Summary of meeting:
- SLP, parents, and AT SLP will explore supporting the device in Spanish for use at home
- Device in  English is very helpful at school and Deena is independently using it
- Communication Device (TouchChat with WP 42 Basic) is a great fit for Deena and she will continue to have access to it.
- Deena will be dismissed from the Assistive Technology SETT Process. The AT team can be re-consulted at any time.
- AT SLP will provide support as Deena Tranitions to a new school and a new team
verbal language. She was using her device across contexts to 
communicate more messages to more people.

At this point Deena’s communication device trial is over and 
she will continue to have access to her communication device 
for the remainder of her schooling. After the trial, I began to 
work less frequently with Deena. As she switched therapists and 
classrooms, I continued to provide beginning-of-the-year train-
ing to her new team members. I am looking forward to watch-
ing her continue to learn and grow. As Deena develops literacy 

skills and verbal language, changes may need to be made to her 
communication device. If her current team needs to change her 
communication device for any reason, a new SETT Trial will be-
gin, starting with team communication.

For our case study Hiro, he knew that his communication 
device was his voice, and he became adept at using it for what 
he wanted to say. Hiro’s ability to navigate his communication 
device was exciting for team members. While he still has more 
to learn about language and appropriate social communication, 

Current Tool: Proloquo2Go

Parent Report:
Hiro knows what to do on his talker. He will go to his talker to say bye or tired. When expected to use it, he won't alsways follow 

through. At home, he pushes his device away when promted. When he is in his chair, he uses gestures and pushes his talker away.

Teacher Report:
Hiro is doing amazing. He will use talker during a lesson to respond to familiar questions. Hiro can navigate the screen and 

icons. He will explore his talker and find words. Without previously being shown, Hiro found a novel holiday (three step process). 
He understands his talker, Hiro will initiate communication with his talker.

SLP Report:
HIro has made a lot of growth - every day he is able to do more. He is able to navigate his talker. After seeing a new pathway once 
or twice, he is able to do it.
His communicating using 1 word - request, ask for words to be added, share preferences. He always talks about mom and MLK< 
his favorite topics. He can also use this talker for fun. concepts like Mickey Mouse Club

Trial Goals:

Area Goal (December 2018) Data Monitoring (April 2019)

LINGUISTIC LINGUISTIC:
Hiro will use 2-word phrases to comment, l abel, and reject during a 
structured, l anguage-based activity when given a verbal and visual 
prompt (two core/core + fringe)

Independently using 1 word, with a cue 
up to 2.

OPERATIONAL OPERATIONAL:
Hiro will demonstrate the ability to manage simple message window 
operations (speak, clear, delete) given a delayed model
Hiro will navigate to l ogical page/message/vocabulary during familiar 
topic or event given 1-2 gestural cues

Independently using the message win-
dow

Independently navigating familiar vo-
cabulary

SOCIAL SOCIAL:
Hiro will greet familiar people i n school and will greet classmates by 
name with 1-2 visual or gestural cues

Independently sight reading class-
mates names

STRATEGIC STRATEGIC: Requests or obtains the communication device (effectively 
manages i t and transports i t safely) given 1-2 gestural cues.

Independently will go to talker on stool 
at home to say tired. With a cue, will 
point to his talker

Image 7: Hiro’s SETT Tool Review Paperwork
the team had enough data to conclude his communication 
device trial with the decision that this communication device 
was a good fit for Hiro. Image 7 documents the meeting where 
we made this decision as a team. 

When SETT Trials conclude, students don’t notice a difference 
other than they will likely see me, the AT SLP, less frequently. The 
support they are receiving from their teachers, program assis-

tants, therapists, and parents continues. If at any point someone 
wants to change a student’s communication device for any rea-
son, a new SETT Trial will begin, starting with team communica-
tion.

I continue to keep an eye on all our students who use com-
munication devices, providing beginning-of-the-year training 
for students’ educational teams; facilitating a bi-monthly social 

Places/Situations 
Did the device help the person communicate in more situations?                    YES               NO
During the trial period, when and where did the person use this devicve?
____ in a group              _X_ at home                   _X_ at school 
____ at work     ___ Needs (bathroom, drinnk, etc.)
____ in the community e.g. _________________________________________________________________________________

Type of Messages
Did the device help the person communicate more thoughts?                    YES               NO

What kind of things did the person say with this device?
_X_ greetings                                                       _X_ making requests
_X_ feelings (mad, something hurts)           ___ needs (bathroom, drink, etc.)
___ information aboiut self
___ talks about past events                            _X_ talks about their favorite topic

Examples:
Bananas; Out; Mom; Bye; Tired; Sick; Look
Go Gym: Go X; Mom teacher go
Names
Help; Want help
Watch YouTube
My name is Hiro; What's your name?

People
Did the device help the person communicate with more people?                   YES               NO
Who did the person talk to using this device?
_X_ family                     _X_ friends                    _X_ peers                   _X_ teacher                    ___ supervisor/boss
_X_ case manager      ___ coworkers             ___ staff                      _X_ aides/assistants    _X_ therapists
___ nurse                      ___ doctor

Others: (please lists) _______________________________________________________________________________________

In Review:
What are some features you like about this device?
Words with revlevent pictures; Easy to navigate

Summary of Meeting:
- Team agrees this is the best fit for Hiro
- Hiro will continue to have acces to Proloquo2Go
- Mom wants device over the summer
- Hiro will e dismissed from the Assistive Technology SETT Process. The AT team can be re-consulted at any time.

(Continued) Table 7: Hiro’s SETT Tool Review Paperwork
group for our high school students; making a point to model in 
the classrooms; and modeling and answering questions in the 
hallway.

In my experience, providing assistive technology speech-lan-
guage pathologists with greater flexibility in their schedule to 
meet the needs of students with communication devices is a 
powerful tool, and the ongoing training and support to these 
students and their teams will pay huge dividends for years to 
come. Adapting the process for getting a student a communi-
cation device to focus on team communication, modeling how 
to model, and taking data across competencies increases buy-in 
from every member of the team and helps build a supportive 
environment for students with communication devices.

I leave you with one last story. As I was training an abuela 
and abuelo (grandma and grandpa) to help their grandson, their 
grandson came in at the end of the training. I was attempting 
to cue him to say goodbye. He brushed me aside and pressed “I 
love you.” With tears in her eyes, his abuela told us that this was 
the first time her grandson told her she loved him.

Giving a child a voice is powerful. Make time to help.
LING LY TAN, M.ADS, BCBA.  Ling Ly Tan is a Board Certified Behavior Analyst and an Ontario Autism 
Program Clinical Supervisor with over seventeen years of direct clinical experience implementing behavioral 
interventions. She served as Co-Chair for Seneca College's Program Advisory Committee for Behavioral 
Psychology and Behavioral Health Sciences, a Subject Matter Expert on program and curriculum develop-
ment, and has taught courses in Applied Behavior Analysis (ABA) for over five years. Ling has also presented 
internationally to increase awareness on ABA and evidence based practices for individuals with autism and 
developmental disabilities. 
Ling is extensively trained in the application of Skinner’s Analysis of Verbal Behavior to teach language and 
communication, including sign language, Picture Exchange Communication System (PECS), and other speech 
generating devices to individuals with limited to no speech. As part of a strong desire to serve the disability 
population at large, she developed Linggo, an Augmentative and Alternative Communication (AAC) system. 
Linggo launched in January 2021 and was recently awarded two research grants to evaluate the effectiveness 
of the AAC and its training methods across children with complex communication needs and adults living with 
stroke and dementia.

 Can augmentative and alternative 
communication (AAC) systems and 
interventions benefit from applied 

behavior analysis (ABA)?

WHAT IS APPLIED BEHAVIOR ANALYSIS (ABA)? 
Applied behavior analysis (ABA) is a science of learning and 

behavior that involves a process of applying psychological prin-
ciples rooted in learning theory to improve behaviors of social 
significance (Baer, Wolf & Risley, 1968). ABA has been applied to 
many different areas such as, but not limited to: organization-
al behavior management, gerontology, sports and fitness per-
formance, pediatric feeding disorders, conduct disorders, and 
most notably as an evidence-based intervention for people di-
agnosed with autism and other developmental disabilities. 

While ABA is a scientific process focused on behavioral 
change, there are still a number of individuals including health 
professionals who hold a false view of the science. For example, 
one may hear “ABA” and imagine a child with autism sitting at 
a table being drilled with flashcards and being rewarded with 

micro sized pieces of candy. Sadly, this erroneous misperception 
of ABA has overshadowed how behavioral science can be 
applied to create positive and meaningful changes across 
individuals, technology and society overall.

This article will describe how behavioral applications and 
principles employed from behavior analytic theories of human 
language and cognition - most notably from the Analysis of Ver-
bal Behavior and Relational Frame Theory (RFT) - can promote 
the development of language and functional communication 
and enhance the application of AAC technologies.  

ALL COMMUNICATION IS A FORM OF BEHAVIOR, AND 
VICE VERSA.

Communication through gestures, pointing, eye contact, 
smiling, speaking and using augmentative and alternative 

augmentative and alternative communication (AAC)

An AAC experience reimagined from a behavior analytic lens
communication to express oneself are all different forms of 
behavior. Similarly, problematic behaviors such as protests, 
outbursts, aggression and self-injury that are commonly 
displayed in individuals with significant disabilities and complex 
communication needs are different forms of communication. As 
such, using behavioral principles applies to both increasing and 
improving communication and reducing challenging behavior. 
This has often been demonstrated with behavioral interventions 
such as Functional Communication Training (FCT). Functional 
Communication Training has been acknowledged as the most 
published function based treatment and the most common and 
effective approach to address severe problem behavior (Tiger, 
Hanley & Bruzek, 2008). 

Functional Communication Training includes the use of be-
havioral applications such as differential reinforcement for al-
ternative behaviors, while “untraining” the learning history for 
challenging behaviors through a process of extinction. Differen-
tial reinforcement is a method where specific or more desirable 
behaviors are reinforced and extinction is a method to decrease 
behaviors by withholding reinforcement for previously rein-
forced behaviors.

In the case of AAC intervention, alternative communication 
is then taught and reinforced to replace previous challenging 
behaviors. For example, Sigafoos et al. (2013) implemented FCT 
with the use of a speech generating device (SGD) for a child di-
agnosed with a developmental disability and limited speech. 
It was observed that the child behaved aggressively when he 
wanted access to toys from another person. The intervention fo-
cused on teaching the child a more socially acceptable form of 
communication by prompting the child to select the “toy play” 
icon on his SGD instead of engaging in aggressive behavior. Af-
ter several prompted teaching trials, the prompt was faded to 
allow for the child to independently communicate with his SGD. 
The child’s new skill of requesting through his SGD generalized 
to other objects and activities, and the intervention was associ-
ated with a significant reduction in aggressive behavior. 

APPLICATION OF THE ANALYSIS OF VERBAL BEHAVIOR 
(VB) TO IMPROVE LANGUAGE AND COMMUNICATION

B.F. Skinner (1957) defined verbal behavior as “behavior re-
inforced through the mediation of other people in ways to re-
inforce the behavior of the speaker of the verbal community  
(p. 2.)…and that the behavior is  “conditioned precisely in order 
to reinforce the behavior of the speaker.” (p.225) These behaviors 
include forms of communication such as, but are not limited to 
gestures, vocal speech, writing, etc. Skinner’s definition of ver-
bal behavior can be analogous to the definition of “communica-
tion” as described by the American Speech-Language Hearing 
Association where “Communication is the active process of ex-
changing information and ideas. Communication involves both 
understanding and expression. Forms of expression may include 
personalized movements, gestures, objects, vocalizations, ver-

balizations, signs, pictures, symbols, printed words, and output 
from augmentative and alternative (AAC) devices.” (Beukleman 
& Mirenda, 2013).  While the term verbal behavior and commu-
nication are similar in their descriptions, Speech-Language Pa-
thologists and Behavior Analysts may not share common views. 
This may be due to differences in theoretical underpinnings of 
language and their intervention approaches despite having a 
shared goal of improving language and functional communi-
cation for individuals with complex communication needs. A 
shared understanding of language constructs, verbal behavior 
and its applications may enhance collaboration between clini-
cians and foster positive partnerships to develop effective AAC 
intervention strategies.

Skinner (1957) analyzed communication and classified lan-
guage into verbal operants, where language is characterized by 
the interactions between the individual and their environment, 
rather than by their form or topography. For example, the use 
of the word “juice” may serve to reinforce the requesting be-
havior of the speaker when an individual is thirsty. However, 
when the individual is asked to label a glass of juice in front of 
them, or answer the question “What’s your favorite drink?”, the 
use of the word “juice” may not exist outside of the requesting 
repertoire. The primary verbal operants that form expressive 
language include mands, tacts, echoic and intraverbals. Mands 
are commonly known as requests. For example, pointing to the 
item you want on a shelf, or saying the phrase “I need help.” and 
“I’d love some water” are considered mands. Tacts are labels or 
comments made that serve a social purpose. For example, when 
a child labels different items in a book to a teacher and says  “It’s 
a hexagon!” the social reinforcement is provided from anoth-
er, such as “Yes, that’s correct”. Tacting is similar to comment-
ing. For example, one may see a clown and yell “Agh! A clown!” 
and the response from another person may be “Ah! Clowns are 
scary.” Intraverbals can be likened to a conversation where an 
item or situation is not in the present environment. For example, 
responding to a question “How was your vacation in Hawaii?” 
would require the individual to recall and describe the events 
that occurred on their vacation. For many clinicians, the ultimate 
language intervention goal for individuals with complex com-
munication needs is communicative autonomy and the ability 
to engage in social conversations at length. While a complex in-
traverbal repertoire may be the ultimate desired treatment out-
come, it is strongly recommended that the learner have reliable 
listener skills and a strong verbal repertoire of mands and tacts 
prior to intraverbal training (Sundberg, 2011; Vedora & Conant, 
2015). 

Language curriculum and assessment protocols such as the 
Verbal Behavior Milestones Assessment and Placement Program 
(VB-MAPP), the Assessment for Basic Language and Learning 
Skills - Revised (ABLLS-R) and Promoting the Emergence of Ad-
vanced Knowledge (PEAK) provide language instruction guide-
lines and are currently widely adopted in ABA intervention 
programs of children diagnosed with autism and other devel-
opmental disorders. 

In the process of creating an AAC intervention to improve 
functional communication and increase language, the vocab-
ulary repertoire within an AAC system can be customized and 
teaching steps programmed to establish mands, tact and intra-
verbal repertoires in an individualized and developmentally se-
quenced manner. 

APPLICATION OF RELATIONAL FRAME THEORY (RFT) TO 
BUILD LITERACY SKILLS THROUGH SIGHT READING

Literacy skills are paramount to an individual’s capacity for 
school inclusion, community engagement, job placement and 
overall quality of life. Literacy acquisition is especially important 
for individuals who use AAC since it permits them to communi-
cate in a non stigmatizing manner that is clearly understood by 
others in their community. Unfortunately, individuals who rely 
on AAC to communicate have difficulty building literacy skills, 
and little is known about the best types of literacy instruction for 
those who use AAC (Barker, Saunders & Brady, 2012).

Relational Frame Theory is a radical behavior analytic theory 
of human language and cognition based on the premise that 
language is developed through relational frames. Relational 
frames are developed through our ability to identify and create 
relational links between stimuli (i.e., words, events, speech, pic-
tures, etc.) . There are three primary driving processes that help 
establish links and relationships between events: mutual entail-
ment, combinatorial entailment and transformation of stimulus 
functions. With mutual entailment, an individual may learn that 
two stimuli are related in some way. For example, if we taught 
a child the dictated name “flower” is the same as a picture of 
a flower, the child will associate the picture itself and may say 
“flower” when shown a picture of a flower. Combinatorial entail-
ment is a concept that describes how more than three stimuli 
become interrelated. In this case, if the child is then taught the 
written word FLOWER is the same as the dictated name “flower”, 
the child may learn without previous training that the written 
word FLOWER is the same as the picture of a flower. Transfor-
mation of stimulus functions is a concept where novel relations 
are built. For example, through repeated exposure to different 
flowers, the child may learn that flowers have specific features 
such as petals and a stem. Transformation of stimulus functions 
occur when the child is then shown a novel exotic plant that dis-
plays these features - and based on previous derived relations, 
will label it as a type of flower. Derived relations that are created 
between various stimuli can account for the generativity of hu-
man language (Murphy & Barnes-Holmes, 2009). 

Development of literacy skills via sight reading have been 
demonstrated in earlier research using procedures in RFT and 
stimulus equivalence training. Rehfeldt and Root (2005) used 
RFT procedures to teach three adults with developmental dis-
abilities to establish derived requests using text instead of pic-

tures after being taught to establish two relations: 1) dictated 
name to picture and 2) dictated name and corresponding text. 
Similar procedures were demonstrated to teach derived re-
quests using text through a touch screen tablet in an additional 
research study with 11 children who were non-vocal and diag-
nosed with autism (Still et al., 2015). RFT techniques to build 
literacy skills are rooted in earlier research studies that applied 
stimulus equivalence training to teach literacy in teenagers with 
Down Syndrome and intellectual disabilities (Sidman, 1971; Sid-
man & Cresson, 1973). 

Sight reading may be established in AAC systems using 
teaching strategies rooted on RFT where an individual can build 
understanding that the picture, corresponding text and the dic-
tated name are all functionally equivalent. Over successive trials, 
a clinician or teacher can successively fade pictures over time 
as the learner begins to communicate using the text alone [Fig. 
1]. Picture fading to establish textual responding can be applied 
across low tech paper based AAC systems and speech generat-
ing assistive devices, such as Linggo. 

APPLYING TIME DELAYS TO INCREASE VOCAL SPEECH
Time delays procedures consist of inserting a predetermined 

amount of time between the target stimulus and the prompt 
- and are used to promote independent responding. Time de-
lays have been incorporated in interventions to increase vocal 
speech in children with autism and developmental disabilities 
using manual sign language (Carbone et al., 2010) and with 
speech generating devices (Gevarter et al., 2016; Gevarter & 
Horan, 2019). Alzrayer (2019) applied a progressive time delay 
of up to 5 seconds to elicit vocal requests in four children diag-
nosed with autism. In this study, the participants were taught to 
request with word tiles “I want” + preferred item” using the iPad. 
A progressive time delay was applied to the speech output of 
the PECS IV+ app for up to 5 seconds. If the child vocalized prior 
to timed delay speech output of the PECS IV+ app, access to the 
preferred item was immediately given. However, if the child did 
not vocalize within the 5 second time delay, the researcher gave 
the preferred item immediately after the elapsed period. The
results showed that all participants demonstrated an increase
in spontaneous vocalizations after a time delay was applied.
See Figure 2 for example of how a time delay is applied
within Linggo, a novel SGD.

Figure 1. Transition to literacy: Pictures are faded successively 
over time through transparency or size
HOLDING PROFESSIONALS ACCOUNTABLE: USING 
DATA TO EVALUATE AAC INTERVENTION 

Applied behavior analysis distinguishes itself as a science that 
holds its clinicians accountable to their methods and interven-
tions. With data collection and analysis, a clinician can discern 
whether or not their intervention methods are responsible for 
the behavioral changes. 

Using quantitative and qualitative data collection methods 
to assess intervention effectiveness is an ethical and mandatory 
practice for all those providing therapeutic services for individ-
uals with significant disabilities and have complex communica-
tion needs. 

AAC interventions can be enhanced with the rigor of data 
analysis on several areas of communication and language devel-
opment. This can include recording independent and prompted 
communication over time, assessing different uses of language 
and communication (i.e., mean length of utterance, vocabulary 
used to request versus comment), frequency and fluency of 
communication. In addition, data collection can assess whether 
various teaching methods are successful in achieving language 
and communication goals. For example, data collection on var-
ious prompting procedures can determine whether a specific 
prompting procedure is effective for the learner to achieve in-
dependence with communication or facilitates prompt depen-
dencies. 

SUMMARY
There is a growing body of clinical research demonstrating 

evidence-based interventions rooted in behavior analytic theo-
ries of language and learning. The theoretical underpinnings of 
Verbal Behavior and Relational Frame Theory can assist clinicians 
with a framework that establishes a foundation for functional 
communication and language skills. Applied Behavior Analysis 
seeks to demonstrate that the intervention strategies employed 
are indeed effective in promoting language and communication 
for individuals with complex communication needs using AAC. 
AAC technologies and interventions can be enhanced with data 
collection. Rigorous data collection can support clinicians in the 
assessment and evaluation of intervention effectiveness - saving 
unnecessary wasted time and financial resources for all stake-
holders involved. Most notably, ABA is a natural science that 
seeks to improve behaviors of social significance. All individuals 
have a right to effective treatment and using evidence informed 

intervention strategies to empower individuals to communicate 
effectively with an AAC system is undoubtedly of social impor-
tance. 
product spotlight
Mount’n Mover – Gain a new level of 
independence with the wheelchair you that 
moves

WHY EVERY WHEELCHAIR NEEDS THEIR MOVABLE 
MOUNT

Typical wheelchair mounts don’t move. You’re trapped behind 
a static barrier until help arrives to remove it for you so you can 
do something else. Mount’n Mover sets you free to do more on 
your own. Move it aside easily to transfer, wash, eat, or socialize 
eye-to-eye. Position multiple devices yourself to talk, text, work 
or study. Their movable mount frees up family and caregivers, 
too.

LEARN MORE

LUSIO REHAB – MOTIVATING MOVEMENT GOALS

WORLD’S FIRST WEARABLE GAMING CONTROLLER
 

The problem for almost anyone doing a program of physical 
therapy is that it can get boring and hard to maintain focus 
on prescribed goals. How many times have you been given a 
physical therapy program you didn’t do properly?

Their Occupational and Physiotherapists told them they 
would love a simple tech solution to monitor, motivate and 
engage clients in order to drive compliance and maximize the 
likelihood of therapy goals being met.

THE RESULT! The world’s first wearable gaming controller, 
attachable to any part of the body, LusioMATE.

 

LEARN MORE

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.closingthegap.com/mountn-mover-gain-a-new-level-of-independence-with-the-wheelchair-you-that-moves/
https://www.closingthegap.com/lusio-rehab-motivating-movement-goals/


	 April / May, 2021  |  www.closingthegap.com/membership	   41
Closing The Gap © 2021 Closing The Gap, Inc. All rights reserved.

BACK TO 
CONTENTS

WHY CHOOSE THE SAFETY SLEEPER®?

No more wandering. No more sleepless nights.
The Safety Sleeper® is the only FDA registered safety bed 

intended for daily use and travel. Every one of their beds is 
completely portable, packaged in a sturdy suitcase, and deliv-
ered with a blow up air mattress for travel.

The Safety Sleeper® is sturdy enough for everyday use, yet 
very simple and quick to set up and take down when traveling. 
Every bed comes with setup directions, but our Customer 
Service Team is also available to help. Their YouTube channel 
also has a library of videos to answer usage questions.

Set up The Safety Sleeper® with your own mattress at home, 
then use the air mattress when you’re on the road for medical 
trips, respite facilities, conferences, family visits, or vacations.

LEARN MORE

Seating Dynamics – Revolutionizing the 
Dynamic Footrest

DYNAMIC FOOTRESTS

The dynamic footrest provides an energy absorbing range 
of motion. Traditional wheelchair footrests only provide a place 
to park the foot and, when subjected to significant forces, may 
be damaged. Dynamic footrests absorb the energy transmitted 
by the user’s movement, protecting the client from injury and 
the equipment from damage as well as providing movement 
for therapeutic benefits.

Some clients may benefit from only the telescoping feature. 
This client may have very tight hamstrings which limit active 
knee extension. The telescoping feature can still absorb and 
diffuse force.

Knee extension, in combination with the telescoping 
feature, follows the natural arc of movement which occurs 
when the knee is straightened.

LEARN MORE

The Safety Sleeper – Safety for them. 
Security for you. Sweet dreams for everyone.
Linggo – Empowering Lives One Voice at a 
Time

WHAT IS LINGGO?

Linggo is a novel augmentative and alternative communica-
tion (AAC) mobile application system designed to improve the 
quality of communication for individuals who have limited to no 
speech – such as individuals living with dementia, post-stroke 
aphasia, an acquired brain injury, autism and other develop-
mental disabilities.
Linggo does more than serve as a voice and communication 
system for individuals with complex communication needs. 
Our technology was created to help therapists, parents and 
caregivers deliver an AAC experience that combines evidence 
based teaching strategies designed to improve speech and 
literacy over time, while using best practice methods through 
data collection and progress monitoring from communication 
partners.

LEARN MORE

 Grillo by ORMESA – One Single Gait Trainer, 
Endless Opportunities

ONE SINGLE GAIT TRAINER, ENDLESS OPPORTUNITIES

Grillo by Ormesa is a support walker for adults and children 
designed to facilitate movement of those with reduced mobility 
and to promote as much independence as possible.

Available in both front and rear direction versions, it sets 
extremely high standards with regards to customisation, ease of 
use and versatility, thanks to a wide range of adjustments and 
available supports.

Equipped with ergonomic and independent pelvic and 
thoracic support, during each and every step, Grillo guarantees:

•	 Safety
•	 Stability
•	 Restraint and support

LEARN MORE

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.closingthegap.com/linggo-empowering-lives-one-voice-at-a-time/
https://www.closingthegap.com/grillo-by-ormesa-one-single-gait-trainer-endless-opportunities/
sComm – Introducing the UbiDuo 3 – The 
Evolution of face-to-face communication 
between Deaf, Hard of Hearing, and Hearing 
is here!

THE EVOLUITON OF FACE-TO-FACE COMMUNICATON 
BETWEEN DEAF, HARD OF HEARING, AND HEARING IS 
HERE!

FREEDOM. 24/7, 365.

•	 Enjoy spontaneous conversations.
•	 No need to schedule a time just to be able to communi-

cate with someone.

PORTABLE. LIGHT. DURABLE.

•	 Weighs in at just under 4 lbs.
•	 Doesn’t require internet, WiFi, data, or cellular access.
•	 Withstands wear-and-tear like a champ.

LEARN MORE

Meet MUDRA – Mudra is the world’s first 
Neural Input wristband

MEET MUDRA -MUDRA IS THE WORLD’S FIRST NEURAL 
INPUT WRISTBAND.

 
Wearable Devices Ltd. develops a non-invasive neural input 

technology that allows operation and control of digital devices 
using subtle finger movements and fingertip pressure.

Mudra transforms interaction and control of digital devices to 
be as natural and intuitive as real-life experiences.

Using Mudra you can create amazing, delightful and intuitive 
user experiences which will become the standard of wearable 
Human-Computer Interaction.

Mudra makes your Hardware and Software instantly intui-
tive to use, with first of its kind fingertip pressure detection and 
accurate finger gestures recognition.

With Mudra you can build applications for Smartwatch, 
Virtual Reality, Augmented Reality, Mobile Phone, Smart Televi-
sion, Gaming, Robotics and Digital Health. 

LEARN MORE

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://www.closingthegap.com/scomm-introducing-the-ubiduo-3-the-evolution-of-face-to-face-communication-between-deaf-hard-of-hearing-and-hearing-is-here/
https://www.closingthegap.com/meet-mudra-mudra-is-the-worlds-first-neural-input-wristband/

